<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'de', branch 'MOODLE_37_STABLE'
 *
 * @package   accredible
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Zertifikat oder Auszeichnung hinzufügen';
$string['accredible:manage'] = 'Zertifikat oder Auszeichnung verwalten';
$string['accredible:student'] = 'Zertifikat oder Auszeichnung abrufen';
$string['accredible:view'] = 'Zertifikat oder Auszeichnung anzeigen';
$string['achievementid'] = 'Leistungs-ID / Lerngruppenname (muss eindeutig sein)';
$string['activitydescription'] = 'Dieses Modul erstellt und aktualisiert automatisch eine Credential Group auf Accredible. Sämtliche vergebenen Zertifikate und Badges befinden sich in dieser Gruppe, ihr Aussehen und ihre Daten können auf <a href="https://dashboard.accredible.com" target="_blank">dem Dashboard</a> aktualisiert werden.';
$string['activityname'] = 'Aktivitätsbezeichnung';
$string['additionalactivitiesone'] = 'Achtung: Sie fügen einem Kurs mehr als eine Aktivität hinzu.<br/>Beide Aktivitäten können von Teilnehmer/innen eingesehen werden, geben Sie ihnen also unterschiedliche Namen.';
$string['additionalactivitiesthree'] = 'Dies ist der Name, der auf dem Zertifikat erscheinen wird';
$string['additionalactivitiestwo'] = 'Zertifikate/Badges werden nur auf der Aktivitätenseite aufgelistet, wenn sie mit dieser Achievement ID vergeben wurden.';
$string['apikeyhelp'] = 'Geben Sie Ihren API key von accredible.com ein';
$string['apikeylabel'] = 'API key';
$string['autoissueheader'] = 'Automatische Vergabekriterien';
$string['certificatename'] = 'Zertifikats-/Auszeichnungsname';
$string['certificateurl'] = 'Zertifikats-/Auszeichnungs-URL';
$string['chooseexam'] = 'Abschliessenden Test wählen';
$string['completionissuecheckbox'] = 'Ja, bei Kursabschluss vergeben';
$string['completionissueheader'] = 'Automatische Vergabekriterien: nach Kursabschluss';
$string['dashboardlink'] = 'Link zum Accredible-Dashboard';
$string['dashboardlinktext'] = 'Melden Sie sich auf dem <a href="https://dashboard.accredible.com" target="_blank"> Accredible-Dashboard</a> an, um Credentials zu löschen oder zu gestalten.';
$string['datecreated'] = 'Erstellungsdatum';
$string['description'] = 'Beschreibung';
$string['eventcertificatecreated'] = 'Ein Credential wurde auf Accredible gepostet';
$string['gotodashboard'] = 'Bearbeiten Sie das Aussehen Ihrer Badges und Zertifikate unter <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeissueheader'] = 'Automatische Vergabekriterien: nach endgültiger Quiz-Note';
$string['groupselect'] = 'Gruppe';
$string['id'] = 'ID';
$string['indexheader'] = 'Alle Zertifikate/Auszeichnungen für {$a}';
$string['issued'] = 'Vergeben am';
$string['manualheader'] = 'Zertifikate/Badges manuell vergeben';
$string['modulename'] = 'Accredible-Zertifikate & -Badges';
$string['modulename_help'] = 'Das Aktivitätenmodul für Accredible-Zertifikate & -Badges ermöglicht es Ihnen, auf accredible.com Kurs-Zertifikate oder -Badges für Ihre Teilnehmer/innen zu vergeben.

Fügen Sie die Aktivität an allen Stellen hinzu, wo Ihre Teilnehmer/innen ihr Zertifikat oder Badge angezeigt bekommen sollen.';
$string['modulenameplural'] = 'Accredible-Zertifikate/-Badges';
$string['nocertificates'] = 'Es gibt keine Zertifikate oder Auszeichnungen';
$string['overview'] = 'Übersicht';
$string['passinggrade'] = 'Erforderlicher Prozentsatz zum Bestehen des Kurses (%)';
$string['pluginadministration'] = 'Accredible-Zertifikate/-Badges verwalten';
$string['pluginname'] = 'Accredible-Zertifikate und -Badges';
$string['recipient'] = 'Empfänger';
$string['templatename'] = 'Gruppenname (vom Dashboard)';
$string['unissueddescription'] = 'Diese Nutzer/innen erfüllen die Voraussetzungen für dieses Zertifikat, ihnen wurde jedoch noch kein Zertifikat ausgestellt. Wählen Sie diejenigen aus, für die Sie Zertifikate ausstellen möchten.';
$string['unissuedheader'] = 'Nicht ausgestellte Zertifikate/Badges';
$string['usestemplatesdescription'] = 'Stellen Sie sicher, dass auf Ihrem Dashboard eine Gruppe mit demselben Namen wie Ihre Leistungs-ID existiert.';
$string['viewheader'] = 'Zertifikate & Auszeichnungen für {$a}';
$string['viewimgcomplete'] = 'Klicken, um Zertifikat oder Auszeichnung anzuzeigen';
$string['viewimgincomplete'] = 'Laufender Kurs';
$string['viewsubheader'] = 'Gruppen ID: {$a}';
$string['viewsubheaderold'] = 'Leistungs-ID: {$a}';
