<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   atto_recordrtc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Erlaubte Typen';
$string['allowedtypes_desc'] = 'Welche Aufnahmebuttons sollen in Atto angezeigt werden? Zusätzlich zu diesen Einstellungen, können die Berechtigungen in den Rollen angepasst werden.';
$string['attachrecording'] = 'Aufnahme anhängen';
$string['audioandvideo'] = 'Audio und Video';
$string['audiobitrate'] = 'Audio-Bitrate';
$string['audiobitrate_desc'] = 'Qualität der Audioaufnahme. Eine höhere Zahl bedeutet eine höhere Qualtät.';
$string['audiortc'] = 'Audio aufnehmen';
$string['gumabort'] = 'Irgendwas verhindert, dass die Kamera oder das Mikrofon verwendet werden können.';
$string['gumabort_title'] = 'Irgendetwas ist passiert.';
$string['gumnotallowed'] = 'Nutzer/in muss den Browserzugriff auf die Kamera und das Mikrofon erlauben.';
$string['gumnotallowed_title'] = 'Falsche Zugriffsrechte';
$string['gumnotfound'] = 'Das Eingabegerät ist nicht verbunden oder nicht konfiguriert.';
$string['gumnotfound_title'] = 'Eingabegerät fehlt';
$string['gumnotreadable'] = 'Irgendwas verhindert, dass der Browser sich mit der Kamera oder mit dem Mikrofon verbinden kann.';
$string['gumnotreadable_title'] = 'Hardwarefehler';
$string['gumnotsupported'] = 'Ihr Browser unterstützt keine Aufnahmen über eine unsichere Verbindung. Das Plugin wird beendet.';
$string['gumnotsupported_title'] = 'Keine Unterstützung für unsichere Verbindungen';
$string['gumoverconstrained'] = 'Die Kamera oder das Mikrofon können keinen Stream mit den notwendigen Einschränkungen erzeugen.';
$string['gumoverconstrained_title'] = 'Problem mit Grenzwerten';
$string['gumsecurity'] = 'Ihr Browser unterstützt die Aufnahme über eine unsichere Verbindung nicht und muss das Plugin schließen';
$string['gumsecurity_title'] = 'Keine Unterstützung für unsichere Verbindungen';
$string['gumtype'] = 'Es wurde versucht, einen Datenstrom von Webcam/Mikrofon zu erhalten, aber es waren keine Grenzwerte definiert';
$string['gumtype_title'] = 'Keine Grenzwerte definiert';
$string['insecurealert'] = 'Ihr Browser könnte dieses Plugin blockieren, wenn es nicht über HTTPS oder vom lokalen Rechner aus genutzt wird!';
$string['insecurealert_title'] = 'Unsichere Verbindung';
$string['nearingmaxsize'] = 'Sie haben die maximale Dateigröße für Uploads erreicht';
$string['nearingmaxsize_title'] = 'Aufnahme gestoppt';
$string['norecordingfound'] = 'Etwas hat scheinbar nicht funktioniert. Es wurde nichts aufgezeichnet';
$string['norecordingfound_title'] = 'Keine Aufnahme gefunden';
$string['nowebrtc'] = 'WebRTC wird von diesem Browser nicht oder nur eingeschränkt unterstützt. Das Plugin kann nicht verwendet werden.';
$string['nowebrtc_title'] = 'WebRTC wird nicht unterstützt';
$string['onlyaudio'] = 'Nur Audio';
$string['onlyvideo'] = 'Nur Video';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'Das Plugin RecordRTC speichert keine personenbezogenen Daten.';
$string['recordagain'] = 'Aufnahme wiederholen';
$string['recordingfailed'] = 'Aufnahme gescheitert, versuchen Sie es nochmals';
$string['recordrtc:recordaudio'] = 'Tonaufnahmen (Audio) direkt im Texteditor erstellen';
$string['recordrtc:recordvideo'] = 'Videoaufnahmen direkt im Texteditor erstellen';
$string['settings'] = 'Einstellungen RecordRTC';
$string['startrecording'] = 'Aufnahme beginnen';
$string['stoprecording'] = 'Aufnahme beenden';
$string['timelimit'] = 'Zeitlimit in Sekunden';
$string['timelimit_desc'] = 'Maximale Aufnahmelänge für Audio-/Video-Clips';
$string['uploadaborted'] = 'Hochladen abgebochen:';
$string['uploadfailed'] = 'Hochladen fehlgeschlagen';
$string['uploadfailed404'] = 'Hochladen fehlgeschlagen: Datei zu groß';
$string['uploadprogress'] = 'abgeschlossen';
$string['videobitrate'] = 'Video Bitrate';
$string['videobitrate_desc'] = 'Qualität der Videoaufnahme (größere Zahl bedeutet höhere Qualität)';
$string['videortc'] = 'Video aufnehmen';
