<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Voraussetzungen';
$string['addrestriction'] = 'Voraussetzung hinzufügen';
$string['and'] = 'und';
$string['condition_group'] = 'Zugriffsregeln';
$string['condition_group_info'] = 'Zugriffsregel können logisch verknüpft sein';
$string['enableavailability'] = 'Voraussetzungen aktivieren';
$string['enableavailability_desc'] = 'Diese Option erlaubt die Festlegung von Bedingungen (z.B. Zeit, Bewertung oder Abschluss), die den Zugriff auf Aktivitäten in Kursen regeln.';
$string['error_list_nochildren'] = 'Zugriffsregeln müssen mindestens eine Bedingung enthalten.';
$string['hidden_all'] = 'Verborgen, wenn nicht alle Bedingungen erfüllt sind';
$string['hidden_individual'] = 'Verborgen, wenn diese Bedingung nicht erfüllt ist';
$string['hidden_marker'] = '(ansonsten verborgen)';
$string['hide_verb'] = 'Zum Verbergen klicken';
$string['invalid'] = 'Feld ausfüllen';
$string['itemheading'] = 'Voraussetzung {$a->number} {$a->type}';
$string['item_unknowntype'] = 'Diese Voraussetzung verwendet ein nicht verfügbares Plugin, so dass Sie diese Bedingung wahrscheinlich löschen können.';
$string['label_multi'] = 'Erforderliche Voraussetzungen';
$string['label_sign'] = 'Voraussetzungstyp';
$string['list_and'] = 'Alle Bedingungen:';
$string['list_and_hidden'] = 'Alle Bedingungen (ansonsten verborgen):';
$string['listheader_multi_after'] = 'erfüllen';
$string['listheader_multi_and'] = 'alle';
$string['listheader_multi_before'] = 'der folgenden Bedingungen';
$string['listheader_multi_or'] = 'mindestens eine';
$string['listheader_sign_before'] = 'Teilnehmer/in';
$string['listheader_sign_neg'] = 'darf nicht';
$string['listheader_sign_pos'] = 'muss';
$string['listheader_single'] = 'folgende Bedingung erfüllen';
$string['list_or'] = 'Mindestens eine Bedingung:';
$string['list_or_hidden'] = 'Mindestens eine Bedingung (ansonsten verborgen):';
$string['list_root_and'] = 'Nicht verfügbar, es sei denn:';
$string['list_root_and_hidden'] = 'Nicht verfügbar (verborgen), es sei denn:';
$string['list_root_or'] = 'Nicht verfügbar, außer mindestens eine Bedingung ist erfüllt:';
$string['list_root_or_hidden'] = 'Nicht verfügbar (verborgen), außer mindestens eine Bedingung ist erfüllt:';
$string['manageplugins'] = 'Voraussetzungen verwalten';
$string['missingplugin'] = 'Fehlendes Plugin';
$string['or'] = 'oder';
$string['privacy:metadata'] = 'Das Zugriffsberechtigungssystem speichert keine personenbezogenen Daten.';
$string['restrictaccess'] = 'Voraussetzungen';
$string['restrictbygroup'] = 'Voraussetzung für Gruppe/Gruppierung hinzufügen';
$string['setheading'] = '{$a->number} Liste von {$a->count} Voraussetzung(en)';
$string['shown_all'] = 'Grau angezeigt, wenn die Bedingungen nicht erfüllt sind';
$string['shown_individual'] = 'Grau angezeigt, wenn diese Bedingung nicht erfüllt ist';
$string['show_verb'] = 'Zum ausgegrauten Anzeigen klicken';
$string['unknowncondition'] = 'Unbekannte Bedingung (gelöschtes Plugin)';
