<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   block_myoverview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Diesen Kurs markieren';
$string['all'] = 'Alle (außer aus Darstellung entfernte)';
$string['allincludinghidden'] = 'Alle';
$string['aria:addtofavourites'] = 'Markierung für';
$string['aria:allcourses'] = 'Alle Kurse außer den aus der Darstellung entfernten Kursen';
$string['aria:allcoursesincludinghidden'] = 'Alle Kurse';
$string['aria:card'] = 'Kacheln anzeigen';
$string['aria:controls'] = 'Steuerungen der Kursübersicht';
$string['aria:courseactions'] = 'Aktion für derzeitigen Kurs';
$string['aria:courseprogress'] = 'Kursfortschritt:';
$string['aria:coursesummary'] = 'Text der Kursbeschreibung';
$string['aria:customfield'] = '{$a} Kurse';
$string['aria:displaydropdown'] = 'Dropdown-Menü für die Anzeige';
$string['aria:favourites'] = 'Favorisierte Kurse anzeigen';
$string['aria:future'] = 'Künftige Kurse anzeigen';
$string['aria:groupingdropdown'] = 'Dropdown-Menü für die Gruppierung';
$string['aria:hiddencourses'] = 'Aus der Darstellung entfernte Kurse';
$string['aria:hidecourse'] = '{$a} verbergen';
$string['aria:inprogress'] = 'Laufende Kurse anzeigen';
$string['aria:lastaccessed'] = 'Kurse nach letztem Zugriffsdatum anzeigen';
$string['aria:list'] = 'Zur Listenansicht wechseln';
$string['aria:past'] = 'Vergangene Kurse anzeigen';
$string['aria:removefromfavourites'] = 'Markierung für Kurs entfernen';
$string['aria:shortname'] = 'Kurse nach Kurznamen sortieren';
$string['aria:showcourse'] = '{$a} anzeigen';
$string['aria:sortingdropdown'] = 'Dropdown-Menü für die Sortierung';
$string['aria:summary'] = 'Zur Beschreibungsansicht wechseln';
$string['aria:title'] = 'Kurse nach Kursnamen sortieren';
$string['availablegroupings'] = 'Verfügbare Filter';
$string['availablegroupings_desc'] = 'Kursfilter, die den Benutzern zur Auswahl stehen. Wenn keine ausgewählt sind, werden alle Kurse angezeigt.';
$string['card'] = 'Kachel';
$string['cards'] = 'Kacheln';
$string['complete'] = 'abgeschlossen';
$string['completepercent'] = '{$a}% abgeschlossen';
$string['courseprogress'] = 'Kursfortschritt:';
$string['customfield'] = 'Kursfeld';
$string['customfiltergrouping'] = 'Kursfeld';
$string['customfiltergrouping_nofields'] = 'Für diese Option muss ein benutzerdefiniertes Kursfeld eingerichtet und für alle sichtbar sein.';
$string['defaulttab'] = 'Standard-Tab';
$string['defaulttab_desc'] = 'Der ausgewählte Tab wird Nutzer/innen angezeigt, wenn sie zum ersten Mal ihre Kursübersicht sehen. Der zuletzt geöffnete Tab wird angezeigt, wenn Nutzer/innen zu ihrer Kursübersicht zurückkehren.';
$string['displaycategories'] = 'Kursbereiche anzeigen';
$string['displaycategories_help'] = 'Zeige die Kurskategorie auf den Kurspositionen des Dashboards, einschließlich Karten, Listen- und Übersichteinträgen an.';
$string['favourites'] = 'Favoriten';
$string['future'] = 'Künftige';
$string['hidden'] = 'Verborgene Kurse';
$string['hiddencourses'] = 'Aus Darstellung entfernte';
$string['hidecourse'] = 'Aus Darstellung entfernen';
$string['inprogress'] = 'Laufende';
$string['lastaccessed'] = 'Letzter Zugriff';
$string['layouts'] = 'Verfügbare Layouts';
$string['layouts_help'] = 'Layouts für die Kursübersicht, die den Benutzern zur Auswahl stehen. Wenn keine ausgewählt sind, wird das Kartenlayout verwendet.';
$string['list'] = 'Liste';
$string['morecourses'] = 'Weitere Kurse';
$string['myoverview:myaddinstance'] = 'Neuen Block \'Kursübersicht\' zum Dashboard hinzufügen';
$string['next30days'] = 'Nächste 30 Tage';
$string['next7days'] = 'Nächste 7 Tage';
$string['nocourses'] = 'Keine Kurse';
$string['nocoursesfuture'] = 'Keine künftigen Kurse';
$string['nocoursesinprogress'] = 'Keine laufenden Kurse';
$string['nocoursespast'] = 'Keine vergangenen Kurse';
$string['nocustomvalue'] = 'Kein {$a}';
$string['noevents'] = 'Keine anstehenden Aktivitäten fällig';
$string['past'] = 'Vergangene';
$string['pluginname'] = 'Kursübersicht';
$string['privacy:metadata:overviewgroupingpreference'] = 'Präferenz zur Gruppierung in Kursübersicht';
$string['privacy:metadata:overviewlasttab'] = 'Speichert den letzten ausgewählten Tab des Nutzers im Übersichtsblock';
$string['privacy:metadata:overviewpagingpreference'] = 'Einstellung für die Nummerierung im Block \'Kursübersicht\'';
$string['privacy:metadata:overviewsortpreference'] = 'Präferenz zur Sortierung in Kursübersicht';
$string['privacy:metadata:overviewviewpreference'] = 'Präferenz zur Anzeige in Kursübersicht';
$string['privacy:request:preference:set'] = 'Der Wert der Einstellung \'{$a->name}\' war \'{$a->value}\'';
$string['recentlyoverdue'] = 'Kürzlich überfällig';
$string['removefromfavourites'] = 'Kursmarkierung entfernen';
$string['shortname'] = 'Kurzname';
$string['show'] = 'Erneut anzeigen';
$string['sortbycourses'] = 'Nach Kursen sortieren';
$string['sortbydates'] = 'Nach Datum sortieren';
$string['summary'] = 'Beschreibung';
$string['timeline'] = 'Zeitliche Übersicht';
$string['title'] = 'Kursname';
$string['viewcourse'] = 'Kurs anzeigen';
$string['viewcoursename'] = 'Zum Kurs {$a}';
