<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'de', branch 'MOODLE_38_STABLE'
 *
 * @package   block_sharing_cart
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_string'] = 'Aktivität';
$string['backup'] = 'In den Sharing Cart kopieren';
$string['bulkdelete'] = 'Mehrere Elemente löschen';
$string['clicktomove'] = 'Klicken um zu verschieben';
$string['clipboard'] = 'Dieses Element kopieren';
$string['confirm_backup'] = 'Wollen Sie dieses Element in den Sharing Cart kopieren?';
$string['confirm_backup_section'] = 'Wollen Sie diesen Kursabschnitt und seine Aktivitäten/Materialien in den Sharing Cart kopieren?';
$string['confirm_delete'] = 'Möchten Sie das Element wirklich löschen?';
$string['confirm_delete_selected'] = 'Möchten Sie wirklich alle ausgewählten Elemente löschen?';
$string['confirm_restore'] = 'Wollen Sie dieses Element in diesen Kurs kopieren?';
$string['confirm_userdata'] = 'Sollen Nutzerdaten in der Kopie dieser Aktivität/dieses Materials enthalten sein?';
$string['conflict_description'] = 'Wollen Sie den Abschnittstitel im Kurs überschreiben?';
$string['conflict_description_note'] = '*Formatierungen der Abschnittsbeschreibung (Schriftfarbe, Bilder, etc.) erscheinen nach dem Kopieren in den Kurs.';
$string['conflict_no_overwrite'] = 'Aktuellen Abschnittstitel <strong>"{$a}"</strong> beibehalten';
$string['conflict_overwrite_title'] = 'Abschnittstitel in <strong>"{$a}"</strong> ändern';
$string['conflict_submit'] = 'Weiter';
$string['copyhere'] = 'Hierher kopieren';
$string['copy_section'] = 'Abschnitt kopieren';
$string['delete_folder'] = 'einschließlich aller Inhalte';
$string['folder_string'] = 'Ordner:';
$string['forbidden'] = 'Sie haben keine Berechtigung, auf dieses Element zuzugreifen';
$string['inprogess_pleasewait'] = 'Bitte warten...';
$string['invalidoperation'] = 'Ungültiger Vorgang';
$string['modal_bulkdelete_confirm'] = 'Markierte löschen';
$string['modal_bulkdelete_title'] = 'Löschen! Sind Sie sicher?';
$string['modal_confirm_backup'] = 'Bestätigen';
$string['modal_confirm_delete'] = 'Löschen';
$string['movedir'] = 'In Ordner bewegen';
$string['no_backup_support'] = 'Dieses Modul wird nicht unterstützt.';
$string['notarget'] = 'Ziel nicht gefunden';
$string['pluginname'] = 'Sharing Cart';
$string['recordnotfound'] = 'Element wurde nicht gefunden';
$string['requireajax'] = 'Sharing Cart benötigt AJAX';
$string['requirejs'] = 'Um Sharing Cart zu nutzen, muss JavaScript in Ihrem Browser aktiviert sein';
$string['restore'] = 'In den Kurs kopieren';
$string['section_name_conflict'] = 'Konflikt Abschnittstitel';
$string['settings:userdata_copyable_modtypes'] = 'Aktivitätstypen mit kopierbaren Nutzerdaten';
$string['settings:userdata_copyable_modtypes_desc'] = 'Wenn eine Aktivität in den Sharing Cart kopiert wird, erscheint ein Optionsfeld, dass fragt, ob die Benutzerdaten mitkopiert werden sollen. Dies geschieht bei allen nebenstehend markierten Aktivitäten, wenn der Nutzer des Sharing Carts die Berechtigungen <strong>moodle/backup:userinfo</strong>, <strong>moodle/backup:anonymise</strong> und <strong>moodle/restore:userinfo</strong> hat. (Standardmäßig haben nur Manager diese Berechtigungen).';
$string['settings:workaround_qtypes'] = 'Problembehandlung für Frage-Typen';
$string['settings:workaround_qtypes_desc'] = 'Die Problembehandlung bei der Wiederherstellung von Frage-Typen wird für die nebenstehend markierten Frage-Typen durchgeführt. Wenn die wiederherzustellende Frage bereits existiert, so wird die Problembehanldung versuchen, eine neue Kopie zu erstellen anstatt bereits vorhandene Daten wiederzuverwenden. Dies kann sinnvoll sein um Fehler, wie <i>error_question_match_sub_missing_in_db</i> beim Wiederherstellen zu vermeiden.';
$string['sharing_cart'] = 'Sharing Cart';
$string['sharing_cart:addinstance'] = 'Neuen Block \'Sharing Cart\' hinzufügen';
$string['sharing_cart_help'] = '<h2 class="helpheading">Nutzung</h2> <dl style="margin-left:0.5em;"> <dt>Elemente vom Kurs in den Sharing Cart kopieren</dt> <dd>Neben jedem Arbeitsmaterial und jeder Aktivität befindet sich ein kleines "In den Sharing Cart kopieren" Symbol. Klicken Sie auf dieses Symbol, um eine Kopie dieses Arbeitsmaterials bzw. dieser Aktivität in den Sharing Cart  zu kopieren. Es wird dabei nur die Aktivität selbst, jedoch keine Nutzerdaten, kopiert.</dd> <dt>Elemente vom Sharing Cart in den Kurs kopieren</dt> <dd>Klicken Sie auf das "In den Kurs kopieren"-Symbol im Sharing Cart und wählen Sie danach die Zielmarkierung im gewünschten Kursabschnitt aus. Um den Vorgang abzubrechen klicken Sie auf das "Abbrechen" Symbol</dd> <dt>Nutzung von Ordnern im Sharing Cart</dt> <dd>Um einen Ordner im Sharing Cart anzulegen, klicken Sie auf das "In Ordner bewegen"-Symbol neben einem Sharing Cart Element. Es erscheint ein Eingabefeld, in welches Sie den Ordnernamen für einen neuen Ordner eingeben können, und ein Auswahlfeld aus welchem Sie einen existierenden Ordner auswählen können.</dd> </dl>';
$string['unexpectederror'] = 'Ein unerwarteter Fehler ist aufgetreten';
$string['variouscourse'] = 'von unterschiedlichen Kursen';
