<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitychoosercategory'] = 'Aktivitätsauswahl';
$string['activitychooserrecommendations'] = 'Empfohlene Aktivitäten';
$string['activitychoosersettings'] = 'Einstellungen der Aktivitätsauswahl';
$string['activitychoosertabmode'] = 'Tabs der Aktivitätsauswahl';
$string['activitychoosertabmode_desc'] = 'Mit der Aktivitätenauswahl können Trainer/innen auf einfache Weise Aktivitäten und Arbeitsmaterialien auswählen, die sie zu ihrem Kurs hinzufügen möchten. Diese Einstellung bestimmt, welche Registerkarten darin angezeigt werden sollen. Beachten Sie, dass die Registerkarte \'Favoriten\' für einen Benutzer nur dann angezeigt wird, wenn er eine oder mehrere Aktivitäten mit einem Sternchen versehen hat, und die Registerkarte \'Empfohlen\' nur dann angezeigt wird, wenn ein Administrator eine oder mehrere Aktivitäten als empfohlen gekennzeichnet hat.';
$string['activitychoosertabmodeone'] = 'Favoriten, Alle, Aktivitäten, Arbeitsmaterial, Empfohlen';
$string['activitychoosertabmodethree'] = 'Favoriten, Aktivitäten, Arbeitsmaterial, Empfohlen';
$string['activitychoosertabmodetwo'] = 'Favoriten, Alle, Empfohlen';
$string['aria:coursecategory'] = 'Kursbereich';
$string['aria:courseimage'] = 'Kursbild';
$string['aria:coursename'] = 'Kursname';
$string['aria:courseshortname'] = 'Kurzer Kursname';
$string['aria:defaulttab'] = 'Standard-Aktivitäten';
$string['aria:favourite'] = 'Der Kurs ist als Favorit markiert.';
$string['aria:favouritestab'] = 'Markierte Akvititäten';
$string['aria:modulefavourite'] = 'Aktivität {$a} als Favorit markieren';
$string['aria:recommendedtab'] = 'Empfohlene Aktivitäten';
$string['coursealreadyfinished'] = 'Kurs bereits beendet';
$string['coursenotyetfinished'] = 'Der Kurs ist noch nicht beendet.';
$string['coursenotyetstarted'] = 'Der Kurs hat noch nicht begonnen.';
$string['coursetoolong'] = 'Der Kurs ist zu lang';
$string['customfield_islocked'] = 'Gesperrt';
$string['customfield_islocked_help'] = 'Wenn das Feld gesperrt ist, können nur Personen, die gesperrte Kursfelder ändern dürfen, dies in den Kurseinstellungen ändern. Dies sind zunächst ausschließlich Personen mit der Rolle Manager/in.';
$string['customfield_notvisible'] = 'Niemand';
$string['customfieldsettings'] = 'Einstellungen für Kursfelder';
$string['customfield_visibility'] = 'Sichtbar für';
$string['customfield_visibility_help'] = 'Diese Einstellung legt fest, wer den Namen und den Wert des benutzerdefinierten Feldes in der Kursliste oder im Feldfilter des Dashboards anzeigen kann.';
$string['customfield_visibletoall'] = 'Alle';
$string['customfield_visibletoteachers'] = 'Trainer/innen';
$string['errorendbeforestart'] = 'Das Enddatum  ({$a})  liegt vor dem Anfangsdatum.';
$string['favourite'] = 'Favorisierte Kurse';
$string['gradetopassnotset'] = 'Für diesen Kurs ist keine Bewertung festgelegt, die bestanden werden muss. Dies kann im Bewertungselement des Kurses festgelegt werden (Bewertungseinstellungen).';
$string['informationformodule'] = 'Info zur Aktivität {$a}';
$string['module'] = 'Aktivität';
$string['noaccesssincestartinfomessage'] = 'Guten Tag {$a->userfirstname},
<p>einige Teilnehmer/innen im Kurs {$a->coursename} haben noch nie auf den Kurs zugegriffen.</p>';
$string['nocourseactivity'] = 'Es gibt nicht genügend Aktivitäten zwischen dem Anfangs- und dem Enddatum.';
$string['nocourseendtime'] = 'Der Kurs hat kein Enddatum.';
$string['nocoursesections'] = 'Keine Kursabschnitte';
$string['nocoursestudents'] = 'Keine Teilnehmer/innen';
$string['norecentaccessesinfomessage'] = 'Guten Tag {$a->userfirstname},
<p>einige Teilnehmer/innen im Kurs {$a->coursename} haben bisher noch nicht auf den Kurs zugegriffen.</p>';
$string['noteachinginfomessage'] = 'Guten Tag {$a->userfirstname},
<b>bei Kursen, die in der nächsten Woche beginnen wurde festgestellt, dass weder Trainer/innen noch Teilnehmer/innen eingeschrieben sind.</p>';
$string['privacy:completionpath'] = 'Kursabschluss';
$string['privacy:favouritespath'] = 'Info zur Kursfavorisierung';
$string['privacy:metadata:activityfavouritessummary'] = 'Das Kurssystem enthält Informationen darüber, welche Elemente aus der Aktivitätsauswahl von Nutzern als Favorit markiert worden sind.';
$string['privacy:metadata:completionsummary'] = 'Der Kurs enthält Abschlussinformationen über die Person.';
$string['privacy:metadata:favouritessummary'] = 'Der Kurs enthält Informationen, die sich auf die persönliche Kursfavorisierungen beziehen.';
$string['privacy:perpage'] = 'Anzahl der Kurse auf einer Seite';
$string['recommend'] = 'Empfehlen';
$string['recommendcheckbox'] = 'Empfohlene Aktivität: {$a}';
$string['searchactivitiesbyname'] = 'Aktivitätensuche nach Name';
$string['searchresults'] = 'Suchergebnisse: {$a}';
$string['studentsatriskincourse'] = 'Gefährdete Teilnehmer/innen im Kurs {$a}';
$string['studentsatriskinfomessage'] = 'Guten Tag  {$a->userfirstname},
<p>Teilnehmer/innen im Kurs {$a->coursename} wurden als gefährdet, das Kursziel zu erreichen, eingestuft.</p>';
$string['submitsearch'] = 'Suche übertragen';
$string['target:coursecompetencies'] = 'Teilnehmener/innen, die Gefahr laufen, die einem Kurs zugeordneten Kompetenzen nicht zu erreichen.';
$string['target:coursecompetencies_help'] = 'Dieses Ziel beschreibt, ob eine Person Gefahr läuft, die einem Kurs zugeordneten Kompetenzen nicht zu erreichen. Dieses Ziel berücksichtigt, dass alle dem Kurs zugeordneten Kompetenzen bis zum Ende des Kurses erreicht sein müssen.';
$string['target:coursecompletion'] = 'Teilnehmer/innen, die Gefahr laufen, die Bedingungen für den Abschluss des Kurses nicht zu erfüllen.';
$string['target:coursecompletion_help'] = 'Dieses Ziel beschreibt, ob eine Person Gefahr läuft, die Bedingungen für den Abschluss des Kurses nicht zu erfüllen.';
$string['target:coursedropout'] = 'Teilnehmer/innen, die Gefahr laufen, aus dem Kurs auszusteigen.';
$string['target:coursedropout_help'] = 'Dieses Ziel beschreibt, ob eine Person Gefahr läuft, auszusteigen.';
$string['target:coursegradetopass'] = 'Teilnehmer/innen, die Gefahr laufen, die Mindestnote für das Bestehen des Kurses nicht zu erreichen.';
$string['target:coursegradetopass_help'] = 'Dieses Ziel beschreibt, ob eine Person Gefahr läuft, die Mindestnote für das Bestehen des Kurses nicht zu erreichen.';
$string['targetlabelstudentcompetenciesno'] = 'Teilnehmer/innen, die wahrscheinlich die einem Kurs zugeordneten Kompetenzen erreichen werden.';
$string['targetlabelstudentcompetenciesyes'] = 'Teilnehmer/innen, die wahrscheinlich die einem Kurs zugeordneten Kompetenzen erreichen werden.';
$string['targetlabelstudentcompletionno'] = 'Teilnehmer/innen, die wahrscheinlich die einem Kurs zugeordneten Kursabschlüsse erreichen werden.';
$string['targetlabelstudentcompletionyes'] = 'Teilnehmer/innen, die Gefahr laufen, die Bedingungen für den Abschluss des Kurses nicht zu erfüllen.';
$string['targetlabelstudentdropoutno'] = 'Nicht gefährdet';
$string['targetlabelstudentdropoutyes'] = 'Teilnehmer/in, die Gefahr läuft, aus dem Kurs auszusteigen.';
$string['targetlabelstudentgradetopassno'] = 'Teilnehmer/innen, die wahrscheinlich die Mindestnote für das Bestehen des Kurses erreichen werden.';
$string['targetlabelstudentgradetopassyes'] = 'Teilnehmer/innen, die Gefahr laufen, die Mindestnote für das Bestehen des Kurses nicht zu erreichen.';
$string['targetlabelteachingno'] = 'Kurse, bei denen die Gefahr besteht, dass sie nicht beginnen';
$string['targetlabelteachingyes'] = 'Nutzer/innen mit Trainerrechten, die Zugang zum Kurs haben';
$string['target:noaccesssincecoursestart'] = 'Teilnehmer/innen, die bislang noch nicht im Kurs waren';
$string['target:noaccesssincecoursestart_help'] = 'Dieses Ziel beschreibt Teilnehmer/innen, die noch nie auf einen Kurs zugegriffen haben, obwohl eingeschrieben sind.';
$string['target:noaccesssincecoursestartinfo'] = 'Die folgenden Teilnehmer/innen sind in einen laufenden Kurs eingeschrieben, haben aber nie auf den Kurs zugegriffen.';
$string['target:norecentaccesses'] = 'Teilnehmer/innen, die in letzter Zeit nicht auf den Kurs zugegriffen haben.';
$string['target:norecentaccesses_help'] = 'Dieses Ziel beschreibt Teilnehmer/innen, die innerhalb des festgelegten Analyseintervalls noch nicht auf einen Kurs zugegriffen haben, obwohl sie eingeschrieben sind (Standard: im letzten Monat).';
$string['target:norecentaccessesinfo'] = 'Teilnehmer/innen, die innerhalb des festgelegten Analyseintervalls noch nicht auf einen Kurs zugegriffen haben, obwohl sie eingeschrieben sind  (Standard: im letzten Monat).';
$string['target:noteachingactivity'] = 'Kurse, bei denen die Gefahr besteht, dass sie nicht beginnen.';
$string['target:noteachingactivity_help'] = 'Dieses Ziel beschreibt, ob  in Kursen, die in der kommenden Woche beginnen sollen, bereits Lernaktivitäten angelegt wurden.';
$string['target:noteachingactivityinfo'] = 'Die folgenden Kurse, die in den kommenden Tagen beginnen sollen, laufen Gefahr, nicht zu beginnen, da keine Trainer/innen oder Teilnehmer/innen eingeschrieben sind.';
