<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseboard', language 'de', branch 'MOODLE_30_STABLE'
 *
 * @package   courseboard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyrated'] = 'Sie haben diesen Beitrag bereits bewertet!';
$string['amountascending'] = 'Wertunganzahl: aufsteigend';
$string['amountdescending'] = 'Wertunganzahl: absteigend';
$string['anonymous'] = 'Anonym';
$string['courseboard:addinstance'] = 'Eine neue Pinnwand hinzufügen.';
$string['courseboard:notifynewcomment'] = 'Erlaubnis, eine Nachricht über einen neuen Kommentar zu erhalten.';
$string['courseboard:notifynewpost'] = 'Erlaubnis, eine Nachricht über einen neuen Beitrag zu erhalten.';
$string['courseboard:notifynewrate'] = 'Erlaubnis, eine Nachricht über die Bewertung eines Beitrags zu erhalten.';
$string['courseboard:view'] = 'Erlaubnis, eine Pinnwand anzusehen.';
$string['courseboard:write'] = 'Erlaubnis, an eine Pinnwand zu schreiben.';
$string['emptyCommentinput'] = 'Schreiben Sie etwas, um einen Kommentar abzugeben!';
$string['emptypostinput'] = 'Schreiben Sie etwas, um einen Beitrag zu veröffentlichen!';
$string['hideComments'] = 'Kommentare verbergen';
$string['intro'] = 'Beschreibung';
$string['latestcomment'] = 'letzter Kommentar';
$string['latestcomments'] = 'letzte Kommentare';
$string['latestpost'] = 'letzter Beitrag';
$string['latestposts'] = 'letzte Beiträge';
$string['latestrating'] = 'letzte Bewertung';
$string['latestratings'] = 'letzte Bewertungen';
$string['loadingpleasewait'] = 'Lädt, bitte warten Sie...';
$string['messageprovider:newcomment'] = 'Benachrichtigung über einen neuen Kommentar.';
$string['messageprovider:newpost'] = 'Benachrichtigung über einen neuen Beitrag.';
$string['messageprovider:newrate'] = 'Benachrichtigung wenn ein Beitrag bewertet wurde.';
$string['modulename'] = 'Pinnwand';
$string['modulename_help'] = 'Dieses Modul ermöglicht es den Teilnehmern, in schneller und unkomplizierter Weise dem Lehrer oder anderen Teilnehmern Feedback zu geben.
Ein solches Feedback kann anonym gesendet werden, sodass die Teilnehmer zu Meinungsbekundungen ermutigt werden.
Zusammen mit der Funktion, ein Feedback zu kommentieren führt das ggf. zu kleinen Diskussionen zum Kurs bzw. zum Feedback selbst.
Das Plugin erlaubt es so Trainern, eine gute Zusammenfassung über das Meinungsbild bzgl. des Kurses und des Unterrichts mithilfe der Sortierung der Bewertungen der Feedback zu erlangen.';
$string['modulenameplural'] = 'Pinnwände';
$string['name'] = 'Name';
$string['nameinputdescription'] = 'Diese Option legt fest, dass Ihr Beitrag anonym veröffentlicht wird.';
$string['newcommentmessage'] = 'Es gibt einen neuen Kommentar an der Pinnwand ({$a->courseboardname}).  {$a->author} hat einen neuen Kommentar geschrieben - {$a->date}.
Link zur Pinnwand: {$a->courseboardurl}.';
$string['newcommentsmall'] = 'Pinnwand: es gibt einen neuen Kommentar von {$a->author}.';
$string['newcommentsubject'] = 'Pinnwand: Neuer Kommentar - {$a->courseboardname}.';
$string['newpostmessage'] = 'Es gibt einen neuen Beitrag an der Pinnwand {$a->courseboardname}.  {$a->author} hat einen neuen Beitrag geschrieben - {$a->date}.
Link zur Pinnwand: {$a->courseboardurl}.';
$string['newpostsmall'] = '{$a->author} hat einen neuen Beitrag geschrieben.';
$string['newpostsubject'] = 'Pinnwand: neuer Beitrag - {$a->courseboardname}.';
$string['newratemessage'] = 'Ein Beitrag wurde mit {$a->stars} Sternen bewertet. {$a->courseboardname} - {$a->date}.
 Link zur Pinnwand: {$a->courseboardurl}.';
$string['newratesmall'] = 'Pinnwand: ein Beitrag wurde mit {$a->stars} Sternen bewertet.';
$string['newratesubject'] = 'Pinnwand: ein Beitrag wurde bewertet - {$a->courseboardname}.';
$string['newsortdescription'] = 'Datum: neuestes zuerst';
$string['noComments'] = 'Es gibt keine Kommentare zu diesem Beitrag';
$string['noposts'] = 'Es gibt keine Beiträge an dieser Pinnwand';
$string['notcommented'] = 'Nutzer/in hat noch keinen Kommentar geschrieben.';
$string['notposted'] = 'Nutzer/in hat bislang keinen Beitrag geschrieben.';
$string['notrated'] = 'Nutzer/in hat bislang nichts bewertet.';
$string['offlineerror'] = 'Sie sind nicht angemeldet. Bitte melden Sie sich an, um dieses Modul zu nutzen.';
$string['oldsortdescription'] = 'Datum: ältestes zuerst';
$string['pluginadministration'] = 'Plugin-Administration';
$string['pluginname'] = 'Pinnwand';
$string['postwall'] = 'Pinnwand';
$string['rate'] = 'bewerten';
$string['ratefiveStars'] = '(5) Dieser Beitrag hätte von mir sein können!';
$string['ratefourStars'] = '(4) Gut gesagt!';
$string['rateoneStar'] = '(1) Der Beitrag interessiert mich nicht.';
$string['ratepost'] = 'Bewerten Sie diesen Beitrag...';
$string['ratethreeStars'] = '(3) Der Beitrag betrifft mich auch.';
$string['ratetwoStars'] = '(2) Der Beitrag trifft nur zum Teil zu.';
$string['rating'] = 'Anzahl der abgegebenen Bewertungen';
$string['ratingascending'] = 'Bewertung: aufsteigend';
$string['ratingdescending'] = 'Bewertung: absteigend';
$string['send'] = 'Absenden';
$string['setmodulename'] = 'Name der Pinnwand';
$string['showComments'] = 'Kommentare anzeigen';
$string['sortfor'] = 'Sortieren nach';
$string['time'] = 'Zeit';
$string['userpreferences'] = 'Einstellungen';
$string['writeaComment'] = 'Schreiben Sie einen Kommentar...';
$string['writeapost'] = 'Schreiben Sie etwas...';
