<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   customfield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aktion';
$string['addingnewcustomfield'] = 'Neues Feld {$a} hinzufügen';
$string['addnewcategory'] = 'Neue Kategorie hinzufügen';
$string['afterfield'] = 'Nach Feld {$a}';
$string['categorynotfound'] = 'Kategorie nicht gefunden';
$string['checked'] = 'Markiert';
$string['commonsettings'] = 'Allgemeine Einstellungen';
$string['componentsettings'] = 'Komponenteneinstellungen';
$string['confirmdeletecategory'] = 'Möchten Sie diese Kategorie wirklich löschen? Alle Felder innerhalb der Kategorie und die damit verbundenen Daten werden ebenfalls gelöscht. Dieser Vorgang kann nicht rückgängig gemacht werden.';
$string['confirmdeletefield'] = 'Möchten Sie dieses Feld wirklich löschen? Alle damit verbundenen Daten werden ebenfalls gelöscht. Dieser Vorgang kann nicht rückgängig gemacht werden.';
$string['createnewcustomfield'] = 'Kursfeld hinzufügen';
$string['customfield'] = 'Kursfeld';
$string['customfielddata'] = 'Kursfelddaten';
$string['customfields'] = 'Kursfelder';
$string['defaultvalue'] = 'Standardwert';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Die Beschreibung wird im Formular unter dem Feld angezeigt.';
$string['edit'] = 'Bearbeiten';
$string['editcategoryname'] = 'Kategorienamen bearbeiten';
$string['editingfield'] = '{$a} wird aktualisiert';
$string['errorfieldtypenotfound'] = 'Feldtyp {$a} nicht gefunden';
$string['erroruniquevalues'] = 'Dieser Wert wird bereits verwendet.';
$string['eventcategorycreated'] = 'Kursfeldkategorie angelegt';
$string['eventcategorydeleted'] = 'Kursfeldkategorie gelöscht';
$string['eventcategoryupdated'] = 'Kursfeldkategorie aktualisiert';
$string['eventfieldcreated'] = 'Kursfeld angelegt';
$string['eventfielddeleted'] = 'Kursfeld gelöscht';
$string['eventfieldupdated'] = 'Kursfeld aktualisiert';
$string['fieldname'] = 'Name';
$string['fieldnotfound'] = 'Feld nicht gefunden';
$string['fieldshortname'] = 'Kurzname';
$string['formfieldcheckshortname'] = 'Der Kurzname wird bereits verwendet';
$string['invalidshortnameerror'] = 'Der Kurzname kann nur Kleinbuchstaben, Ziffern und Unterstriche enthalten.';
$string['isdataunique'] = 'Eindeutige Daten';
$string['isdataunique_help'] = 'Diese Option legt fest, dass der eingegebene Wert eindeutig sein muss und nicht zuvor eingegeben worden sein darf.';
$string['isfieldrequired'] = 'Notwendig';
$string['isfieldrequired_help'] = 'Ein Pflichtfeld ist ein Feld, das vor dem Absenden des Formulars mit Wert ausgefüllt werden muss.';
$string['link'] = 'Link';
$string['linktarget'] = 'Linkziel';
$string['modify'] = 'Verändern';
$string['movecategory'] = '\'{$a}\' bewegen';
$string['movefield'] = '\'{$a}\' bewegen';
$string['no'] = 'Nein';
$string['nocategories'] = 'Es gibt keine Kursfelddaten und Kategorien';
$string['nopermissionconfigure'] = 'Sie haben keine Rechte, um an dieser Stelle Felder zu konfigurieren.';
$string['notchecked'] = 'Nicht markiert';
$string['otherfields'] = 'Weitere Felder';
$string['otherfieldsn'] = 'Weitere Felder {$a}';
$string['privacy:metadata:customfield_data'] = 'Stellt Kursfelddaten dar, die in einem Kontext gespeichert wurden';
$string['privacy:metadata:customfield_data:charvalue'] = 'Datenwert, wenn es sich um einen Buchstaben handelt';
$string['privacy:metadata:customfield_data:contextid'] = 'Kontext-ID, unter der die Daten gespeichert wurden';
$string['privacy:metadata:customfield_data:decvalue'] = 'Datenwert, wenn es sich um eine Zahl handelt';
$string['privacy:metadata:customfield_data:fieldid'] = 'Felddefinitions-ID';
$string['privacy:metadata:customfield_data:instanceid'] = 'Instanz-ID, die sich auf die Daten bezieht';
$string['privacy:metadata:customfield_data:intvalue'] = 'Datenwert, wenn es eine Ganzzahl ist';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Datenwert, wenn es sich um ein kurzes Zeichen handelt';
$string['privacy:metadata:customfield_data:timecreated'] = 'Zeit, zu der die Daten angelegt wurden';
$string['privacy:metadata:customfield_data:timemodified'] = 'Zeit, zu der die Daten zuletzt geändert wurden';
$string['privacy:metadata:customfield_data:value'] = 'Datenwert, wenn es sich um einen Text handelt';
$string['privacy:metadata:customfield_data:valueformat'] = 'Das Format des Werts, wenn es sich um einen Text handelt';
$string['privacy:metadata:customfieldpluginsummary'] = 'Felder für verschiedene Komponenten';
$string['privacy:metadata:filepurpose'] = 'Datei, die an die Kursfelddaten angehängt wurde';
$string['shortname'] = 'Kurzname';
$string['shortname_help'] = 'Der Kurzname muss eindeutig sein und darf ausschließlich aus Kleinbuchstaben und dem Unterstrich bestehen. Der Kurzname wird nirgends auf der Website angezeigt, kann aber zur Synchronisierung mit externen Systemen oder in Web-Services verwendet werden';
$string['showdate'] = 'Zeit anzeigen';
$string['specificsettings'] = 'Spezielle Einstellungen';
$string['therearenofields'] = 'Keine Felder in dieser Kategorie';
$string['totopofcategory'] = 'In der Kategorie {$a} nach ganz oben';
$string['type'] = 'Typ';
$string['unknownhandler'] = 'Der Handler für Kursfelder für die Komponente {$a->component} und den Bereich {$a->area} konnte nicht gefunden werden.';
$string['yes'] = 'Ja';
