<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'elang', language 'de', branch 'MOODLE_35_STABLE'
 *
 * @package   elang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['badrequest'] = 'Ungültige Anforderung';
$string['Close'] = 'Schließen';
$string['completion:gapcompleted'] = 'Teilnehmer/in muss zumindest diesen Anteil an Lücken korrekt (ohne Hilfe) gefüllt haben:';
$string['completion:gapcompletedgroup'] = 'Korrekt ausgefüllte Lücken';
$string['completion:gapfilled'] = 'Teilnehmer/in muss zumindest diesen Anteil der Lücken korrekt gefüllt haben:';
$string['completion:gapfilledgroup'] = 'Gesamtzahl aller gefüllten Lücken';
$string['csvemail'] = 'E-Mail';
$string['csvfirstname'] = 'Vorname';
$string['csvlastname'] = 'Nachname';
$string['cuelisting'] = 'Untertitel';
$string['download'] = 'Herunterladen';
$string['download_help'] = 'Downloadatei enthält im CSV-Format den Fortschritt jedes einzelnen Teilnehmers. Die Teilnehmer sind in Zeilen, die Textlücken in Spalten angegeben. Die Kopfzeile enthält die Anzahl der Lücken. Die Zahlen in den restlichen Zellen repräsentieren den Status jeder einzelnen Textlücke (0: leer, 1: erfolgreich gelöst, -1: Fehler, -2: Hilfe angefordert).';
$string['elang'] = 'Hör-Garten';
$string['elang:addinstance'] = 'Neuen Hör-Garten hinzufügen';
$string['elang:isinreport'] = 'Im Aktivitäten-Report anzuzeigen';
$string['elangname'] = 'Titel der Übung';
$string['elangname_help'] = 'Tragen Sie hier den Titel der Übung ein';
$string['elang:report'] = 'Bericht zum Hör-Garten';
$string['elang:view'] = 'Hör-Garten ansehen';
$string['email'] = 'E-Mail';
$string['encoding'] = 'Enkodierung';
$string['encoding_config'] = 'Wählen Sie aus der Liste möglicher Enkodierungen für die Moodle-Seite';
$string['Error'] = 'Fehler';
$string['eventcheckadded'] = 'Hinzugefügtes überprüfen';
$string['eventhelpviewed'] = 'Hilfe anzeigen';
$string['eventreportviewed'] = 'Bericht angezeigt';
$string['filearea_poster'] = 'Poster';
$string['filearea_subtitle'] = 'Untertitel';
$string['filearea_videos'] = 'Videos';
$string['Forbidden'] = 'Verboten';
$string['formatname'] = '%s [%s]';
$string['getpdf'] = 'PDF-Version erzeugen';
$string['inputhelp'] = 'Antwort erhalten';
$string['inputlink'] = 'Weitere Informationen';
$string['internal_error'] = 'Interner Server-Fehler';
$string['jaroDistance'] = 'Minimale Jaro-Distanz';
$string['jaroDistance_config'] = 'Der eingegebene Wert wird als korrekt akzeptiert, wenn die Jaro-Distanz zwischen der Antwort und dem korrekten Wert diesen Wert überschreitet. Die Jaro-Distanz ist ein Wert zwischen 0 und 1.';
$string['jaroDistance_error'] = 'Sie müssen einen Wert zwischen 0 und 1 eingeben, z.B. 0.8 oder 0.95.';
$string['jaroDistance_help'] = 'Der eingegebene Wert wird als korrekt akzeptiert, wenn die Jaro-Distanz zwischen der Antwort und dem korrekten Wert diesen Wert überschreitet. Die Jaro-Distanz ist ein Wert zwischen 0 und 1.';
$string['language'] = 'Sprache';
$string['language_config'] = 'Wählen Sie aus einer Liste verfügbarer Sprachen für Ihre Moodle-Seite aus.';
$string['left'] = 'Linker PDF-Seitenrand';
$string['left_config'] = 'Hiermit definieren Sie den linken Seitenrand Ihres PDF-Exports in mm';
$string['left_error'] = 'Sie müssen hier eine Zahl angeben. Ein typischer Wert ist 20.';
$string['left_help'] = 'Hiermit definieren Sie den linken Seitenrand Ihres PDF-Exports in mm';
$string['limit'] = 'Anzahl max. Hörversuche';
$string['limit_config'] = 'Legt die Anzahl standardmäßig gegebener Listeneinträge fest.';
$string['limit_error'] = 'Sie müssen hier eine Zahl angeben. Ein typischer Wert ist 10.';
$string['limit_help'] = 'Begrenzt die Einträge in den Listen.';
$string['limitperpage'] = 'Einträge pro Seite';
$string['modulename'] = 'Hör-Garten';
$string['modulename_help'] = 'Nutzen Sie das Modul "Hör-Garten", um für Ihre Teilnehmer/innen Übungen zum Hör-Seh-Verstehen zu gestalten. Dabei können Sie Untertitel als Lückentext zu einem Video präsentieren, welche die Teilnehmer/innen ausfüllen können. Die Anzahl möglicher Hörversuche lässt sich dabei begrenzen.';
$string['modulenameplural'] = 'Hör-Gärten';
$string['noelangs'] = 'In diesem Kurs wurde das Modul "Hör-Garten" nicht gefunden.';
$string['notcompatible_with_HTML5'] = 'Ihr Browser ist unterstützt keine HTML5-Videos mit Untertiteln. Weitere Informationen unter: http://caniuse.com/webvtt';
$string['notfound'] = 'Nicht gefunden';
$string['notimplemented'] = 'Nicht implementiert';
$string['number'] = '#';
$string['pdfcue'] = '%s. %s --> %s';
$string['pdfsubtitle'] = 'Übung: %s (%s)';
$string['pdftitle'] = 'Kurs: %s';
$string['pluginadministration'] = 'Hör-Garten-Administration';
$string['pluginname'] = 'Hör-Garten';
$string['poster'] = 'Poster';
$string['poster_help'] = 'Laden Sie ein Bild (oder einen Screenshot etc.) hoch, welches das Video repräsentiert.';
$string['postermaxsize'] = 'Max. Größe des Posters';
$string['postermaxsize_config'] = 'Legen Sie die maximale Dateigröße des Posters in Bytes fest.';
$string['repeatedunderscore'] = 'Anzahl der Unterstriche';
$string['repeatedunderscore_config'] = 'Hiermit legen Sie die Anzahl der Unterstriche in den Untertiteln fest, welche die zu füllenden Lücken anzeigen. Wenn beispielsweise der Wert 10 gesetzt ist, wird der Text "rate mal, was hier steht" durch 20 Unterstriche repräsentiert.';
$string['repeatedunderscore_error'] = 'Sie müssen hier eine Zahl angeben. Ein typischer Wert ist 10.';
$string['repeatedunderscore_help'] = 'Hiermit legen Sie die Anzahl der Unterstriche in den Untertiteln fest, welche die zu füllenden Lücken anzeigen. Wenn beispielsweise der Wert 10 gesetzt ist, wird der Text "rate mal, was hier steht" durch 20 Unterstriche repräsentiert.';
$string['reportallstudents'] = 'Bericht für Teilnehmer/innen';
$string['reportonestudent'] = '%1$s %2$s (%3$s)';
$string['reportoptions'] = 'Optionen';
$string['requestfailed'] = 'Anfrage fehlgeschlagen';
$string['servicetimeout'] = 'Zeitüberschreitung';
$string['serviceunavailable'] = 'Service nicht verfügbar';
$string['settings'] = 'Modul-spezifische Einstellungen';
$string['showlanguage'] = 'Sprache anzeigen';
$string['showlanguage_config'] = 'Zeigt die Sprache im Titel des Kursmoduls an';
$string['showlanguage_help'] = 'Zeigt die Sprache im Titel des Kursmoduls an';
$string['showplayer'] = 'Zur Teilnehmeransicht umschalten';
$string['showplayer_help'] = 'Modul als Teilnehmer/in abspielen';
$string['size'] = 'Schriftgröße im PDF';
$string['size_config'] = 'Hiermit definieren Sie die Schriftgröße in Ihrem PDF-Export';
$string['size_error'] = 'Sie müssen hier eine Zahl angeben. Ein typischer Wert ist 16.';
$string['size_help'] = 'Hiermit definieren Sie die Schriftgröße in Ihrem PDF-Export';
$string['sortfirstname'] = 'Vorname';
$string['sortlastname'] = 'Nachname';
$string['Status'] = 'Status';
$string['student'] = '%1$s %2$s';
$string['studenterror'] = 'Fehler';
$string['studentformatname'] = '%1$s %2$s';
$string['studenthelp'] = 'Hilfe';
$string['studentremaining'] = 'Verbleibend';
$string['studentsgroup'] = 'Gruppe';
$string['studentsperpage'] = 'Teilnehmer pro Seite';
$string['studentsuccess'] = 'Erfolgreich';
$string['studenttitle'] = 'Titel';
$string['subtitle'] = 'Untertitel';
$string['subtitle_help'] = 'Laden Sie eine UTF-8 enkodierte Datei im str- oder webvtt-Format hoch';
$string['subtitleinvalidformat'] = 'Ungültiges Untertitel-Format';
$string['subtitlemaxsize'] = 'Max. Größe der Untertitel-Datei';
$string['subtitlemaxsize_config'] = 'Legt die maximale Dateigröße der Untertitel-Datei in Byte fest';
$string['subtitleunabletosave'] = 'Die Datei mit den Untertiteln konnte nicht gespeichert werden. Bitte setzen Sie sich mit dem Adminstrator in Verbindung.';
$string['subtitleunknownencoding'] = 'Die Kodierung der Untertiteldatei konnte nicht festgestellt werden. Versuchen Sie eine Konvertierung ins UTF-8-Format.';
$string['timeout'] = 'Zeitüberschreitung';
$string['timeout_config'] = 'Die Bearbeitungszeit zwischen dem Moodle-Server und dem Browser des Nutzers wurde überschritten.';
$string['timeout_server'] = 'Zeitüberschreitung';
$string['Title'] = 'Titel';
$string['titlelength'] = 'Länge einer Untertitelsequenz';
$string['titlelength_config'] = 'Hiermit definieren Sie die Länge einer einzelnen Untertitelsequenz';
$string['titlelength_error'] = 'Sie müssen hier eine Zahl angeben. Ein typischer Wert ist 100.';
$string['titlelength_help'] = 'Hiermit definieren Sie die Länge einer einzelnen Untertitelsequenz';
$string['top'] = 'Oberer PDF-Seitenrand';
$string['top_config'] = 'Hiermit definieren Sie den oberen Seitenrand Ihres PDF-Exports in mm';
$string['top_error'] = 'Sie müssen hier eine Zahl angeben. Ein typischer Wert ist 20.';
$string['top_help'] = 'Hiermit definieren Sie den oberen Seitenrand Ihres PDF-Exports in mm';
$string['Unauthorized'] = 'Nicht autorisiert';
$string['unenrolled_user'] = 'Nutzer/in ausgetragen';
$string['updatetable'] = 'Speichern und aktualisieren';
$string['update_warning'] = 'Wenn Sie an dieser Übung Änderungen vornehmen, werden sämtliche Aktivitäten der Teilnehmer verworfen.';
$string['upload'] = 'Übungsdatei';
$string['usecasesensitive'] = 'Groß- und Kleinschreibung beachten';
$string['usecasesensitive_config'] = 'Die Vergleiche beachten Groß- und Kleinschreibung.';
$string['usecasesensitive_help'] = 'Die Vergleiche beachten Groß- und Kleinschreibung.';
$string['usetransliteration'] = 'ASCII-Transliteration nutzen';
$string['usetransliteration_config'] = 'Der Vergleich zwischen Antwort und korrektem Wert wird auf Basis einer ASCII-Transliteration durchgeführt. ASCII-Transliteration überführt die UTF-8-Zeichenketten Graphem für Graphem in ASCII-Zeichenketten. Vergleiche https://de.wikipedia.org/wiki/Transliteration';
$string['usetransliteration_help'] = 'Der Vergleich zwischen Antwort und korrektem Wert wird auf Basis einer ASCII-Transliteration durchgeführt. ASCII-Transliteration überführt die UTF-8-Zeichenketten Graphem für Graphem in ASCII-Zeichenketten. Vergleiche https://de.wikipedia.org/wiki/Transliteration';
$string['videomaxsize'] = 'Max. Größe des Videos';
$string['videomaxsize_config'] = 'Legt die maximale Dateigröße des Videos in Byte fest';
$string['videos'] = 'Videos';
$string['videos_help'] = 'Sie können verschiedene Videos mit den korrekten Dateiendungen (ogv, wemb, mp4) hochladen.';
