<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'Von {$a->name} - {$a->date}';
$string['contentheader'] = 'Inhalt';
$string['display'] = 'Verzeichnisinhalt anzeigen';
$string['display_help'] = 'Wenn der Verzeichnisinhalt auf einer Kursseite werden soll, wird kein Link zu einer separaten Seite erstellt. Die Beschreibung wird nur angezeigt, wenn \'Beschreibung auf Kursseite anzeigen\' angekreuzt ist. Beachten Sie, dass Zugriffe nicht protokolliert werden können, wenn der Verzeichnisinhalt offen auf der Kursseite dargestellt ist.';
$string['displayinline'] = 'Auf der Kursseite';
$string['displaypage'] = 'Auf separater Seite';
$string['dnduploadmakefolder'] = 'Dateien entpacken und Verzeichnisse anlegen';
$string['downloadfolder'] = 'Verzeichnis herunterladen';
$string['eventallfilesdownloaded'] = 'Verzeichnis wurde heruntergeladen';
$string['eventfolderupdated'] = 'Verzeichnis wurde aktualisiert';
$string['folder:addinstance'] = 'Neues Verzeichnis hinzufügen';
$string['foldercontent'] = 'Dateien und Verzeichnisse';
$string['folder:managefiles'] = 'Dateien im Verzeichnis verwalten';
$string['folder:view'] = 'Verzeichnisinhalt sehen';
$string['indicator:cognitivedepth'] = 'Verzeichnis kognitiv';
$string['indicator:cognitivedepthdef'] = 'Verzeichnis kognitiv';
$string['indicator:cognitivedepthdef_help'] = 'Die Person hat diesen Prozentsatz des kognitiven Engagements erreicht, das die Verzeichnisressourcen während dieses Analyseintervalls aufzeigen (Ebenen = Keine Ansicht, Ansicht).';
$string['indicator:cognitivedepth_help'] = 'Dieser Indikator basiert auf der kognitiven Tiefe, die eine Person bei einem Verzeichnis erreicht hat.';
$string['indicator:socialbreadth'] = 'Verzeichnis sozial';
$string['indicator:socialbreadthdef'] = 'Verzeichnis sozial';
$string['indicator:socialbreadthdef_help'] = 'Die Person hat diesen Prozentsatz des soziale Engagements erreicht, das die Verzeichnis-Ressourcen während dieses Analyseintervalls aufzeigen (Ebenen = Keine Teilnahme, Teilnahme allein).';
$string['indicator:socialbreadth_help'] = 'Dieser Indikator basiert auf der sozialen Breite, die einer Person bei einer Verzeichnis-Ressource erreicht hat.';
$string['maxsizetodownload'] = 'Max. Verzeichnisgröße (MB) zum Herunterladen';
$string['maxsizetodownload_help'] = 'Die Option legt die maximale Verzeichnisgröße fest, die als ZIP-Archiv heruntergeladen werden kann. Wenn der Wert Null ist, ist die Verzeichnisgröße nicht beschränkt.';
$string['modulename'] = 'Verzeichnis';
$string['modulename_help'] = 'Wenn Sie eine größere Anzahl von Dateien in Ihrem Kurs bereitstellen möchten, legen Sie dafür ein Verzeichnis an. Laden Sie die Dateien ins Verzeichnis und strukturieren Sie alles übersichtlich in Unterverzeichnissen.

Laden Sie mehrere Dateien als gepacktes ZIP-Archiv hoch und entpacken Sie sie im Verzeichnis. Auch eine Struktur mit Unterverzeichnissen bleibt beim Übertragen in ein Verzeichnis erhalten.

Ein Verzeichnis kann verwendet werden

* Für eine Reihe von Dateien zu einem Thema, z.B. einen Satz früherer Prüfungsarbeiten im PDF-Format oder eine Sammlung von Bilddateien zur Verwendung in Projekten von Teilnehmer/innen
* Bereitstellung eines gemeinsamen Upload-Bereichs für Trainer/innen auf der Kursseite (wobei das Verzeichnis verborgen bleibt, damit nur Trainer/innen ihn sehen können)';
$string['modulenameplural'] = 'Verzeichnisse';
$string['newfoldercontent'] = 'Neuer Ordnerinhalt';
$string['noautocompletioninline'] = 'Der automatische Abschluss kann nicht gleichzeitig mit der Anzeige "Auf der Kursseite" gewählt werden';
$string['page-mod-folder-view'] = 'Verzeichnishauptseite';
$string['page-mod-folder-x'] = 'Jede Verzeichnisseite';
$string['pluginadministration'] = 'Verzeichnis-Administration';
$string['pluginname'] = 'Verzeichnis';
$string['privacy:metadata'] = 'Das Plugin Verzeichnis speichert keine personenbezogenen Daten.';
$string['search:activity'] = 'Verzeichnis';
$string['showdownloadfolder'] = 'Taste \'Verzeichnis herunterladen\' anzeigen';
$string['showdownloadfolder_help'] = 'Wenn Sie für diese Option \'Ja\' wählen, wird eine Taste zum Herunterladen des Verzeichnisinhalts als ZIP-Archiv angezeigt.';
$string['showexpanded'] = 'Unterverzeichnisse aufgeklappt anzeigen';
$string['showexpanded_help'] = 'Wenn diese Option aktiviert ist, werden Unterverzeichnisse geöffnet dargestellt.';
