<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexible', language 'de', branch 'MOODLE_38_STABLE'
 *
 * @package   format_flexible
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Abschnitt hinzufügen';
$string['bottom'] = 'Unten';
$string['boxinsidetextbackgroundcolour'] = 'Hintergrundfarbe für Text und Symbole, wenn innen';
$string['boxinsidetextbackgroundcolour_help'] = 'Legen Sie die Hintergrundfarbe für Text und Symbole innerhalb des flexiblen Felds als hexadezimalen RGB-Wert fest.';
$string['boxinsidetextcolour'] = 'Farbe für Text und Symbole, wenn innen';
$string['boxinsidetextcolour_help'] = 'Legen Sie die Farbe für Text und Symbole innerhalb des flexiblen Felds als hexadezimalen RGB-Wert fest.';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Das hochgeladene Bild kann nicht in ein anzuzeigendes Bild konvertiert werden. Melden Sie bitte die Fehlerdetails und die in der Datei php.log enthaltenen Informationen an den Entwickler.';
$string['cannotfinduploadedimage'] = 'Das hochgeladene Originalbild kann nicht gefunden werden. Melden Sie bitte die Fehlerdetails und die in der Datei php.log enthaltenen Informationen an den Entwickler. Aktualisieren Sie die Seite und laden Sie eine neue Kopie des Bildes hoch.';
$string['cannotgetimagesforcourse'] = 'Es können Bilder aus dem Kurs geholt werden. Bitte melden Sie Fehlerdetails dem Entwickler.';
$string['centre'] = 'Zentriert';
$string['colourrule'] = 'Geben Sie bitte eine gültige RGB-Farbe mit sechs hexadezimalen Ziffern ein.';
$string['crop'] = 'Beschneiden';
$string['currentsection'] = 'Dieser Abschnitt';
$string['defaultbordercolour'] = 'Standardmäßige Rahmenfarbe';
$string['defaultbordercolour_desc'] = 'Legen Sie bitte die standardmäßige Rahmenfarbe der Bildcontainer fest.';
$string['defaultborderradius'] = 'Standardmäßige Rahmenrundung';
$string['defaultborderradius_desc'] = 'Setzen Sie die standardmäßige Rahmenrundung der Bildcontainer auf ein oder aus.';
$string['defaultborderwidth'] = 'Standardmäßige Rahmendicke';
$string['defaultborderwidth_desc'] = 'Legen Sie die standardmäßige Rahmendicke der Bildcontainer zwischen 0 und 10 fest.';
$string['defaultboxinsidetextbackgroundcolour'] = 'Standardmäßige Hintergrundfarbe für Text und Symbole, wenn innen';
$string['defaultboxinsidetextbackgroundcolour_desc'] = 'Legen Sie die standardmäßige Hintergrundfarbe für Text und Symbole innerhalb des flexiblen Felds als hexadezimalen RGB-Wert fest.';
$string['defaultboxinsidetextcolour'] = 'Standardmäßige Farbe für Text und Symbole, wenn innen';
$string['defaultboxinsidetextcolour_desc'] = 'Legen Sie die standardmäßige Farbe für Text und Symbole innerhalb des flexiblen Felds als hexadezimalen RGB-Wert fest.';
$string['defaultcurrentselectedsectioncolour'] = 'Standardmäßige Farbe für aktuellen Abschnitt';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Legen Sie die standardmäßige Farbe für den aktuell ausgewählten Abschnitt als hexadezimalen RGB-Wert fest.';
$string['defaultdisplayedimagefiletype'] = 'Angezeigter Bildtyp';
$string['defaultdisplayedimagefiletype_desc'] = 'Legen Sie bitte den angezeigten Bildtyp fest.';
$string['defaultfitsectioncontainertowindow'] = 'Abschnitt standardmäßig an das Fenster anpassen';
$string['defaultfitsectioncontainertowindow_desc'] = 'Legen Sie fest, ob der Abschnittscontainer standardmäßig an das Fenster angepasst werden.';
$string['defaultgeneratedsectionimagecolours'] = 'Standardmäßige Farben der Abschnittsbilder';
$string['defaultgeneratedsectionimagecolours_desc'] = 'Legen Sie die Farben fest, aus denen das Abschnittsbild generiert werden soll, wenn kein Bild für einen Container hochgeladen wurde. Diese Liste muss kommagetrennt sein.';
$string['defaulthidesectiontitle'] = 'Abschnittstitel ausblenden';
$string['defaulthidesectiontitle_desc'] = 'Legen Sie fest, ob die Abschnittstitel ein- oder ausgeblendet werden sollen.';
$string['defaultimagecontaineralignment'] = 'Standardmäßige Ausrichtung der Bildcontainer';
$string['defaultimagecontaineralignment_desc'] = 'Legen Sie die standardmäßige Ausrichtung der Bildcontainer auf \'Links\', \'Zentriert\' oder \'Rechts\' fest.';
$string['defaultimagecontainerbackgroundcolour'] = 'Standardmäßige Hintergrundfarbe der Bildcontainer';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Legen Sie die standardmäßige Hintergrundfarbe der Bildcontainer als hexadezimalen RGB-Wert fest.';
$string['defaultimagecontainerratio'] = 'Standardmäßiges Seitenverhältnis der Bildcontainer';
$string['defaultimagecontainerratio_desc'] = 'Legen Sie das standardmäßige Seitenverhältnis (Breite-Höhe) der Bildcontainer auf eine der Vorgaben fest: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3, 3-4 oder 5-3.';
$string['defaultimageresizemethod'] = 'Standardmäßige Größenanpassung der Bilder';
$string['defaultimageresizemethod_desc'] = 'Wählen Sie die Standardmethode zum Ändern der Bildgröße, um das Bild an den Bildcontainer anzupassen.';
$string['defaultinsideboxopacity'] = 'Deckkraft des flexiblen Textfelds';
$string['defaultinsideboxopacity_desc'] = 'Legen Sie die Deckkraft des flexiblen Textfelds zwischen 0 und 1 in Schritten von 0.1 fest. Dies gilt für Textfelder, die sich innerhalb des flexiblen Felds befinden.';
$string['defaultnewactivity'] = 'Standardmäßige Bildmitteilung für neue Aktivitäten';
$string['defaultnewactivity_desc'] = 'Legen Sie fest, ob standardmäßig eine Bildmitteilung gezeigt werden soll, wenn eine neue Aktivität in einem Abschnitt hinzugefügt wurde.';
$string['defaultnumcolumns'] = 'Standardmäßige Anzahl der Spalten';
$string['defaultnumcolumns_desc'] = 'Legen Sie die standardmäßige Anzahl der Spalten von Bildcontainern fest.';
$string['defaultsection0attop'] = 'Standardmäßige Position von Abschnitt 0';
$string['defaultsection0attop_desc'] = 'Legen Sie für neue Kurse die standardmäßige Position von Abschnitt 0 fest, der oberhalb oder im Raster liegen kann.';
$string['defaultsectionsummaryicon'] = 'Icon für die Abschnittszusammenfassung';
$string['defaultsectionsummaryicon_desc'] = 'Setzen Sie den Namen (ohne das Präfix \'fa-\') des FontAwesome 4.7.0-Symbols ein, das als Icon für die Abschnittszusammenfassung verwendet werden soll. Eine Liste der Symbole finden Sie unter "https://fontawesome.com/v4.7.0/icons/".';
$string['defaultsectiontitlealignment'] = 'Standardmäßige Ausrichtung der Abschnittstitel';
$string['defaultsectiontitlealignment_desc'] = 'Legen Sie die standardmäßige Ausrichtung der Abschnittstitel auf \'Links\', \'Zentriert\' oder \'Rechts\' fest.';
$string['defaultsectiontitleboxheight'] = 'Standardmäßige Höhe des Abschnittstitels';
$string['defaultsectiontitleboxheight_desc'] = 'Legen Sie die Höhe des Textfeldes für den Abschnittstitel fest. Die Höhe wird in Pixel angegeben (0 für automatisch). Diese Einstellung wirkt nur dann, wenn das Textfeld innerhalb gezeigt wird.';
$string['defaultsectiontitleboxinsideposition'] = 'Position des Abschnittstitels, wenn innen';
$string['defaultsectiontitleboxinsideposition_desc'] = 'Legen Sie die Position des Abschnittstitels fest, wenn er innerhalb des flexiblen Felds angezeigt wird: "Oben", "Mittig" oder "Unten".';
$string['defaultsectiontitleboxposition'] = 'Position des Abschnittstitels';
$string['defaultsectiontitleboxposition_desc'] = 'Legen Sie die Position des Abschnittstitels innerhalb des flexiblen Felds fest: \'Innen\' oder \'außen\'.';
$string['defaultsectiontitleflexiblelengthmaxoption'] = 'Länge des Abschnittstitels';
$string['defaultsectiontitleflexiblelengthmaxoption_desc'] = 'Legen Sie die maximale Länge des Abschnittstitels im flexiblen Feld fest. Geben Sie \'0\' ein, wenn Sie keine Kürzung wollen.';
$string['defaultsectiontitlefontsize'] = 'Schriftgröße für Abschnittstitel';
$string['defaultsectiontitlefontsize_desc'] = 'Legen Sie die standardmäßige Schriftgröße für Abschnittstitels zwischen 12 und 24 Pixel fest, wobei 0 für \'automatisch vom Design oder von anderem CSS erben\' steht.';
$string['deleteimage'] = 'Bild löschen';
$string['deleteimage_help'] = 'Löschen Sie das Bild für den Abschnitt. Wenn Sie ein Bild hochgeladen hatten, wird das gelöschte Bild nicht ersetzt.';
$string['deletesection'] = 'Abschnitt löschen';
$string['display_summary'] = 'Abschnitt aus dem Raster bewegen';
$string['display_summary_alt'] = 'Diesen Abschnitt aus dem Raster bewegen';
$string['editimage'] = 'Bild ändern';
$string['editimage_alt'] = 'Bild einsetzen oder ändern';
$string['editsection'] = 'Abschnitt bearbeiten';
$string['editsectionname'] = 'Abschnittsnamen bearbeiten';
$string['expandablecollapsed'] = 'Erweiterbarer Inhalt (standardmäßig minimiert)';
$string['expandableexpanded'] = 'Erweiterbarer Inhalt (standardmäßig erweitert)';
$string['expanded'] = 'Erweitert';
$string['ffreset'] = 'Optionen zum Zurücksetzen';
$string['ffreset_help'] = 'Auf den Standard zurücksetzen';
$string['flexible:changeimagecontaineralignment'] = 'Ändern oder setzen Sie die Ausrichtung der Bildcontainer zurück';
$string['flexible:changeimagecontainercolumns'] = 'Ändern oder setzen Sie die Spalten der Bildcontainer zurück';
$string['flexible:changeimagecontainersize'] = 'Ändern oder setzen Sie die Größe der Bildcontainer zurück';
$string['flexible:changeimagecontainerstyle'] = 'Ändern oder setzen Sie den Stil der Bildcontainer zurück';
$string['flexible:changeimageresizemethod'] = 'Ändern oder setzen Sie die Größenanpassung der Bilder zurück';
$string['flexible:changesectiontitleoptions'] = 'Abschnittstitel ändern oder zurücksetzen';
$string['flexibleimagecontainer'] = 'Flexible Bilder';
$string['formatflexible'] = 'Flexibles Format';
$string['general_information'] = 'Allgemeine Infos';
$string['greyouthidden'] = 'Nicht Verfügbares ausgrauen';
$string['greyouthidden_desc'] = 'Im flexiblen Format werden nicht verfügbare Abschnittsbilder ausgegraut und ohne Verknüpfung angezeigt.';
$string['greyouthidden_help'] = 'In flexiblen Format werden nicht verfügbare Abschnittsbilder ausgegraut und ohne Verknüpfung angezeigt.';
$string['grid'] = 'Im Raster';
$string['hidden_topic'] = 'Dieser Abschnitt ist verborgen.';
$string['hidefromothers'] = 'Abschnitt verbergen';
$string['hidesectiontitle'] = 'Abschnittstitel verbergen';
$string['hidesectiontitle_help'] = 'Abschnittstitel verbergen';
$string['hide_summary'] = 'Abschnitt ins Raster bewegen';
$string['hide_summary_alt'] = 'Diesen Abschnitt ins Raster bewegen';
$string['imagecannotbeused'] = 'Das Bild kann nicht verwendet werden. Es muss der Typ png, jpg oder gif sein und die PHP-Extension gd muss installiert sein.';
$string['imagefile'] = 'Bild hochladen';
$string['imagefile_help'] = 'Laden Sie ein Bild mit dem Typ png, jpg oder gif hoch. webt benötigt zusätzliche Unterstützung.';
$string['insideboxopacity'] = 'Deckkraft des flexiblen Textfelds';
$string['insideboxopacity_help'] = 'Legen Sie die Deckkraft des flexiblen Textfelds zwischen 0 und 1 in Schritten von 0.1 fest. Dies gilt für Textfelder, die sich innerhalb des flexiblen Felds befinden.';
$string['invalidcolour'] = 'Ungültige Farbe {$a}';
$string['left'] = 'Links';
$string['markedthissection'] = 'Dieser Abschnitt wird als aktueller Abschnitt hervorgehoben.';
$string['markthissection'] = 'Abschnitt hervorheben';
$string['nameflexible'] = 'Flexible Anzeige';
$string['newsectionname'] = 'Neuer Abschnittsname {$a}';
$string['nextsection'] = 'Nächster Abschnitt';
$string['numbersections'] = 'Anzahl der Abschnitte';
$string['off'] = 'Aus';
$string['on'] = 'Ein';
$string['opacityrule'] = 'Legen Sie die Deckkraft als gültige Zahl zwischen 0 und 1 in Schritten von 0.1 fest.';
$string['original'] = 'Original';
$string['page-course-view-flexible'] = 'Jede Kurshauptseite im flexiblen Format';
$string['page-course-view-flexible-x'] = 'Jede Kursseite im flexiblen Format';
$string['pluginname'] = 'Flexibles Format';
$string['previoussection'] = 'Vorheriger Anschnitt';
$string['privacy:nop'] = 'Das flexible Format lässt die Konfiguration über zahlreiche Einstellungen zu. Keine der Einstellungen bezieht sich auf bestimmten Nutzer/innen. Es liegt in Ihrer Verantwortung,, dass in den Freitextfelder keine personenbezogene Nutzerdaten eingegeben werden.

Das Ändern einer Einstellung wird innerhalb des Konfigurationsprotokolls notiert, und zwar mit Angabe der Person, die die Einstellung vorgenommen hat. Informationen zur Einhaltung der Datenschutzbestimmungen finden Sie im Kernprotokollierungssystem. Wenn Sie Bilder hochladen, sollten Sie das Hochladen von Bildern mit eingebetteten Standortdaten (EXIF GPS) oder anderen persönlichen Daten vermeiden. Es ist nämlich möglich, diese personenbezogenen Standortdaten aus den Bildern zu extrahieren. Überprüfen Sie den Code sorgfältig, um sicherzustellen, dass er Ihrer Auslegung Ihrer Datenschutzgesetze entspricht. Ich bin kein Anwalt und meine Analyse basiert auf meiner Interpretation. Wenn Sie Zweifel haben, verwenden Sie das flexible Format nicht.';
$string['resetallfitpopup'] = 'Abschitt an Fenster anpassen';
$string['resetallfitpopup_help'] = 'Die Einstellung \'Abschnitt ans Fenster anpassen\' wird für alle Kurse auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetallgrp'] = 'Alle zurücksetzen:';
$string['resetallimagecontaineralignment'] = 'Ausrichtung der Bildcontainer';
$string['resetallimagecontaineralignment_help'] = 'Die Einstellung \'Ausrichtung der Bildcontainer\' wird für alle Kurse auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetallimagecontainercolumns'] = 'Spalten der Bildcontainer';
$string['resetallimagecontainercolumns_help'] = 'Die Einstellung \'Spalten der Bildcontainer\' wird für alle Kurse auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetallimagecontainersize'] = 'Größe der Bildcontainer';
$string['resetallimagecontainersize_help'] = 'Die Einstellung \'Größe der Bildcontainer\' wird für alle Kurse auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetallimagecontainerstyle'] = 'Stil der Bildcontainer';
$string['resetallimagecontainerstyle_help'] = 'Die Einstellung \'Stil der Bildcontainer\' wird für alle Kurse auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetallimageresizemethod'] = 'Größenanpassung der Bilder';
$string['resetallimageresizemethod_help'] = 'Die Einstellung \'Größenänderung der Bilder\' wird für alle Kurse auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetallnewactivity'] = 'Neue Aktivitäten';
$string['resetallnewactivity_help'] = 'Die Einstellung \'Neue Aktivitäten\' wird für alle Kurse auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht, also ob eine Bildmitteilung gezeigt wird, wenn eine neue Aktivität in einem Abschnitt hinzugefügt wurde.';
$string['resetallsectiontitleoptions'] = 'Optionen für Abschnittstitel';
$string['resetallsectiontitleoptions_help'] = 'Die Einstellung \'Optionen für Abschnittstitel\' wird für alle Kurse auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetfitpopup'] = 'Abschnitt ans Fenster anpassen';
$string['resetfitpopup_help'] = 'Diese Option setzt die Einstellung "Abschnitt ans Fenster anpassen" auf den Standardwert zurück, so wie es beim ersten Aufruf im flexiblen Format mit einem Kurs identisch ist.';
$string['resetgreyouthidden'] = 'Nicht Verfügbares ausgrauen';
$string['resetgreyouthidden_desc'] = 'Setzt die Eigenschaft zurück. \'Flexible Anzeige zeigt die Bilder von nicht verfügbaren Abschnitten in grau und ohne Verknüpfung an.\\';
$string['resetgreyouthidden_help'] = 'Setzt die Eigenschaft zurück. \'Flexible Anzeige zeigt die Bilder von nicht verfügbaren Abschnitten in grau und ohne Verknüpfung an.\\';
$string['resetgrp'] = 'Zurücksetzen:';
$string['resetimagecontaineralignment'] = 'Ausrichtung der Bildcontainer';
$string['resetimagecontaineralignment_help'] = 'Die Einstellung \'Ausrichtung der Bildcontainer\' wird auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetimagecontainercolumns'] = 'Spalten der Bildcontainer';
$string['resetimagecontainercolumns_help'] = 'Die Einstellung \'Spalten der Bildcontainer\' wird auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetimagecontainersize'] = 'Größe der Bildcontainer';
$string['resetimagecontainersize_help'] = 'Die Einstellung \'Größe der Bildcontainer\' wird auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetimagecontainerstyle'] = 'Stil der Bildcontainer';
$string['resetimagecontainerstyle_help'] = 'Die Einstellung \'Stil der Bildcontainer\' wird auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetimageresizemethod'] = 'Größenanpassung der Bilder';
$string['resetimageresizemethod_help'] = 'Die Einstellung \'Größenänderung der Bilder\' wird auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['resetnewactivity'] = 'Neue Aktivitäten';
$string['resetnewactivity_help'] = 'Setzen Sie die Einstellung zurück, ob standardmäßig eine Bildmitteilung gezeigt werden soll, wenn eine neue Aktivität in einem Abschnitt hinzugefügt wurde.';
$string['resetsectiontitleoptions'] = 'Optionen für Abschnittstitel';
$string['resetsectiontitleoptions_help'] = 'Die Einstellung \'Optionen für Abschnittstitel\' wird auf den Standardwert zurückgesetzt, so wie ein Kurs beim ersten Aufruf im flexiblen Format aussieht.';
$string['right'] = 'Rechts';
$string['scale'] = 'Skalieren';
$string['section0name'] = 'Allgemein';
$string['sectionname'] = 'Abschnitt';
$string['sectiontitlealignment'] = 'Ausrichtung der Abschnittstitel';
$string['sectiontitlealignment_help'] = 'Legen Sie die Ausrichtung der Abschnittstitel auf \'Links\', \'Zentriert\' oder \'Rechts\' fest.';
$string['sectiontitleboxheight'] = 'Höhe des Abschnittstitels, wenn innen';
$string['sectiontitleboxheight_help'] = 'Legen Sie die Höhe des Textfeldes für den Abschnittstitel fest. Die Höhe wird in Pixel angegeben (0 für automatisch). Diese Einstellung wirkt nur dann, wenn das Textfeld innerhalb gezeigt wird.';
$string['sectiontitleboxinsideposition'] = 'Position des Abschnittstitels, wenn innen';
$string['sectiontitleboxinsidepositionbottom'] = 'Unten';
$string['sectiontitleboxinsideposition_help'] = 'Legen Sie die vertikale Position der Abschnittstitel innerhalb des flexiblen Felds fest: \'Oben\', \'Mittig\' oder \'Unten\'.';
$string['sectiontitleboxinsidepositionmiddle'] = 'Mittig';
$string['sectiontitleboxinsidepositiontop'] = 'Oben';
$string['sectiontitleboxposition'] = 'Position des Abschnittstitels';
$string['sectiontitleboxposition_help'] = 'Legen Sie fest, ob der Abschnittstitel innerhalb oder außerhalb des flexiblen Felds positioniert sein soll.';
$string['sectiontitleboxpositioninside'] = 'Innen';
$string['sectiontitleboxpositionoutside'] = 'Außen';
$string['sectiontitleflexiblelengthmaxoption'] = 'Länge der Abschnittstitel';
$string['sectiontitleflexiblelengthmaxoption_help'] = 'Legen Sie fest, auf welche maximale Länge der Abschnittstitel im flexiblen Feld gekürzt werden soll. Der Wert 0 steht für ohne Kürzung.';
$string['sectiontitleflexiblelengthmaxoptionrule'] = 'Die maximale Länge der Abschnittstitel im flexiblen Feld muss eine ganze Zahl sein. Der Wert 0 steht für ohne Kürzung.';
$string['sectiontitlefontsize'] = 'Schriftgröße für Abschnittstitel';
$string['sectiontitlefontsize_help'] = 'Legen Sie die Schriftgröße für Abschnittstitels zwischen 12 und 24 Pixel fest, wobei 0 für \'automatisch vom Design oder von anderem CSS erben\' steht.';
$string['sectiontitlefontsizerule'] = 'Geben Sie bitte einen gültigen Wert für die Schriftgröße des Abschnittstitels zwischen 12 und 24 Pixel an (0 steht für automatisch).';
$string['setbordercolour'] = 'Rahmenfarbe';
$string['setbordercolour_help'] = 'Legen Sie die Rahmenfarbe als hexadezimalen RGB-Wert fest.';
$string['setborderradius'] = 'Rahmenrundung';
$string['setborderradius_help'] = 'Legen Sie an den Rahmenecken eine Rundung fest.';
$string['setborderwidth'] = 'Rahmendicke';
$string['setborderwidth_help'] = 'Legen Sie die Rahmendicke zwischen 1 und 10 fest.';
$string['setcurrentselectedsectioncolour'] = 'Farbe des aktuellen Abschnitts';
$string['setcurrentselectedsectioncolour_help'] = 'Legen Sie die Farbe des aktuellen Abschnitts als hexadezimalen RGB-Wert fest.';
$string['setfitsectioncontainertowindow'] = 'Abschnitt ans Fenster anpassen';
$string['setfitsectioncontainertowindow_help'] = 'Wenn diese Option aktiviert ist, wird der Abschnittsinhalt in einem an die Fensterbreite angepassten Feld angezeigt und bei Bedarf gescrollt.';
$string['setimagecontaineralignment'] = 'Ausrichtung der Bildcontainer';
$string['setimagecontaineralignment_help'] = 'Legen Sie die Ausrichtung der Bildcontainer auf \'Links\', \'Zentriert\' oder \'Rechts\' fest.';
$string['setimagecontainerbackgroundcolour'] = 'Hintergrundfarbe der Bildcontainer';
$string['setimagecontainerbackgroundcolour_help'] = 'Legen Sie die Hintergrundfarbe eines Bildcontainers als hexadezimalen RGB-Wert fest.';
$string['setimagecontainerratio'] = 'Seitenverhältnis der Bildcontainer';
$string['setimagecontainerratio_help'] = 'Legen Sie das Seitenverhältnis (Breite-Höhe) der Bildcontainer auf eine der Vorgaben fest: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3, 3-4 oder 5-3.';
$string['setimageresizemethod'] = 'Größenanpassung der Bilder';
$string['setimageresizemethod_help'] = 'Legen Sie die Methode fest, wie die Bilder an die Größe der Bildcontainer angepasst werden: \'Skalieren\' oder \'Beschneiden\'.';
$string['setnewactivity'] = 'Bildmitteilung für neue Aktivitäten';
$string['setnewactivity_help'] = 'Legen Sie fest, ob eine Bildmitteilung gezeigt werden soll, wenn eine neue Aktivität in einem Abschnitt hinzugefügt wurde.';
$string['setnumcolumns'] = 'Anzahl der Spalten';
$string['setnumcolumns_help'] = 'Setzen Sie die Anzahl der Spalten.';
$string['setsectionallowsummarymarkup'] = 'Formatierung für Zusammenfassung';
$string['setsectionallowsummarymarkup_help'] = 'Erlauben Sie, dass die Zusammenfassung eines Abschnitts auf der Kurshauptseite auch HTML-Formatierungen enthalten darf.';
$string['setsectionrenderas'] = 'Rendern als';
$string['setsectionrenderas_help'] = 'Legen Sie fest, wie der Abschnitt gerendert werden soll, also entweder als "Kachel", "Erweitert", "Erweiterbarer Inhalt (standardmäßig reduziert)" oder "Erweiterbarer Inhalt (standardmäßig erweitert)".';
$string['setshowimageonsectionpage'] = 'Bild im Abschnitt zeigen';
$string['setshowimageonsectionpage_help'] = 'Legen Sie fest, ob das Bild auf der Abschittsseite gezeigt wird.';
$string['setshowsectioncompletiongraphic'] = 'Grafik für Abschnittsabschluss';
$string['setshowsectioncompletiongraphic_help'] = 'Grafik für Abschnittsabschluss anzeigen, wenn die Abschlussverfolgung aktiviert ist.';
$string['shadeboxcontent'] = 'Inhalt der Schattenbox';
$string['showfromothers'] = 'Abschnitt anzeigen';
$string['showless'] = 'Weniger anzeigen';
$string['showmore'] = 'Mehr anzeigen';
$string['showsectionsummary'] = 'Abschnittsbeschreibung anzeigen';
$string['tile'] = 'Kachel';
$string['title'] = 'Abschnittstitel';
$string['top'] = 'Oberhalb';
$string['topic'] = 'Abschnitt';
$string['topic0'] = 'Allgemein';
$string['topicoutline'] = 'Abschnitt';
$string['webp'] = 'WebP';
