<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_periods', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   format_periods
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automaticenddate'] = 'Kurs-Enddatum mithilfe des Ende des letzten Zeitabschnitts berechnen';
$string['automaticenddate_help'] = 'Wenn diese Einstellung aktiviert ist, wird das Kurs-Enddatum automatisch mithilfe des Enddatums des letzten Zeitabschnitts berechnet';
$string['currentsection'] = 'Dieser Zeitabschnitt';
$string['customdatesformat'] = 'Benutzerdefiniert';
$string['datesformat'] = 'Datumsformat';
$string['datesformatcustom'] = 'Benutzerdefiniertes Datumsformat';
$string['datesformatcustom_help'] = 'Spezifieren Sie ein benutzerdefiniertes Datumsformat für diese Termine. Weitere Informationen finden Sie im <a href="http://php.net/manual/en/function.strftime.php" target="_blank">PHP Manual</a>';
$string['datesformat_help'] = 'Wählen Sie das Format der Termine, welches im Standardabschnittsname dargestellt wird.';
$string['deletesection'] = 'Zeitabschnitt löschen';
$string['editsection'] = 'Zeitabschnitt bearbeiten';
$string['editsectionname'] = 'Name für Zeitabschnitt bearbeiten';
$string['futuresneakpeek'] = 'Vorschau auf zukünftige Abschnitte';
$string['futuresneakpeek_help'] = 'Behandelt Abschnitte, die früher als dieser Zeitabschnitt beginnen wie momentane Abschnitte.';
$string['hidecompletely'] = 'Vollständig  verbergen';
$string['hidefromcourseview'] = 'Auf der Kurssseite verbergen';
$string['hidefromothers'] = 'Zeitabschnitt verbergen';
$string['newsectionname'] = 'Neuer Name für Zeitabschnitt {$a}';
$string['notavailable'] = 'Noch nicht verfügbar';
$string['numberperiods'] = 'Anzahl der Abschnitte';
$string['page-course-view-periods'] = 'Jede Kurshauptseite im Zeitabschnittsformat';
$string['page-course-view-periods-x'] = 'Jede Kursseite im Zeitabschnittsformat';
$string['perioddurationdefault'] = 'Standardmäßige Abschnittsdauer';
$string['perioddurationdefault_help'] = 'Setzen Sie hier die Zeitdauer eines Abschnitts. Dies kann für einzelne Abschnitte individuell überschrieben werden.';
$string['perioddurationoverride'] = 'Zeitdauer eines Abschnitts überschreiben';
$string['perioddurationoverride_help'] = 'Setzen Sie hier die Zeitdauer eines Abschnitts. Wenn dies nicht gesetzt wird, wird der Standardwert des Kurses verwendet.';
$string['pluginname'] = 'Zeitabschnittsformat';
$string['sameascurrent'] = 'Dasselbe wie der aktuelle Abschnitt';
$string['sameaspast'] = 'Dasselbe wie die letzten Abschnitte';
$string['section0name'] = 'Allgemein';
$string['sectiondates'] = 'Termine: <b>{$a->dates}</b>';
$string['sectiondatesduration'] = 'Termine: <b>{$a->dates}</b>; Zeitdauer eines Abschnitts: <b>{$a->duration}</b>';
$string['sectionduration'] = 'Zeitdauer eines Abschnitts: <b>{$a->duration}</b>';
$string['sectionname'] = 'Zeitabschnitt';
$string['showcollapsed'] = 'Für jeden Zeitabschnitt einen Link zur eigenen Seite setzen';
$string['showexpanded'] = 'Alle Abschnitte auf einer Seite anzeigen';
$string['showfromothers'] = 'Zeitabschnitt anzeigen';
$string['showfutureperiods'] = 'Zukünftige Abschnitte anzeigen';
$string['showfutureperiods_help'] = 'Erlaubt es, zukünftige Abschnitte automatisch als Links, nicht verfügbar darzustellen oder sie komplett zu verbergen.';
$string['shownotavailable'] = 'Als nicht verfügbar anzeigen';
$string['showpastcompleted'] = 'Vergangene abgeschlossene Abschnitte anzeigen';
$string['showpastcompleted_help'] = 'Definiert, wie Zeitabschnitte der Vergangenheit angezeigt werden, in denen alle Aktivitäten abgeschlossen wurden. Abschlussverfolgung muss in diesem Abschnitt für alle Module aktiv sein.';
$string['showpastperiods'] = 'Vergangene Zeitabschnitte anzeigen';
$string['showpastperiods_help'] = 'Definiert, ob Zeitabschnitte, deren Enddatum in der Vergangenheit liegt angezeigt oder verborgen werden. "Verberge von der Kursseite" bedeutet, dass die Aktivitäten nicht auf der Kursseite angezeigt werden. Sie sind aber trotzdem in den Bewertungen und anderen Berichten sichtbar.';
$string['showperiods'] = 'Aktuelle Zeitabschnitte anzeigen';
$string['showperiods_help'] = 'Definiert, wie Zeitabschnitte standardmäßig dargestellt werden. Dies kann nachfolgend für vergangene oder zukünftige Abschnitte überschrieben werden.';
