<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'de', branch 'MOODLE_38_STABLE'
 *
 * @package   journal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Kein Zugriff';
$string['alwaysopen'] = 'Immer verfügbar';
$string['blankentry'] = 'Leerer Eintrag';
$string['daysavailable'] = 'Tage verfügbar';
$string['deadline'] = 'Tage offen';
$string['editingended'] = 'Bearbeitungszeitraum ist abgelaufen';
$string['editingends'] = 'Bearbeitungszeitraum läuft ab';
$string['entries'] = 'Einträge';
$string['entry'] = 'Eintrag';
$string['evententriesviewed'] = 'Journaleinträge angezeigt';
$string['evententrycreated'] = 'Journaleintrag erstellt';
$string['evententryupdated'] = 'Journaleintrag aktualisiert';
$string['eventfeedbackupdated'] = 'Feedback für Journal aktualisiert';
$string['eventjournalcreated'] = 'Journal erstellt';
$string['eventjournaldeleted'] = 'Journal gelöscht';
$string['eventjournalviewed'] = 'Journal angezeigt';
$string['feedbackupdated'] = 'Feedback für {$a} Einträge aktualisiert';
$string['gradeingradebook'] = 'Aktuelle Bewertung in der Bewertungsübersicht';
$string['journal:addentries'] = 'Journaleinträge erstellen';
$string['journal:addinstance'] = 'Journal anlegen';
$string['journalmail'] = '{$a->teacher} hat ein Feedback zu Ihrem Eintrag im Journal \'{$a->journal}\' abgegeben.

Sie können das Feedback als Anhang zu Ihrem Journaleintrag anzeigen:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} hat ein Feedback zu Ihrem Eintrag im Journal \'<i>{$a->journal}</i>\' abgegeben.<br /><br />Sie können das Feedback als Anhang zu Ihrem <a href="{$a->url}">Journaleintrag</a> anzeigen.';
$string['journal:manageentries'] = 'Journaleinträge verwalten';
$string['journalname'] = 'Name des Journals';
$string['journalquestion'] = 'Beschreibung';
$string['mailsubject'] = 'Feedback zum Journal';
$string['modulename'] = 'Journal';
$string['modulename_help'] = '<p>Die Aktivität \'Journal\' ermöglicht es, von Teilnehmer/innen eine Rückmeldung zu einem bestimmten Thema zu erhalten, die ausschließlich die schreibende Person selbst und die Trainer/innen lesen können.</p><p>Anwendungsbeispiele sind u.a.<ul><li>Tagebücher zum Projektverlauf</li><li>Rechenschaftsberichte</li></ul></p>';
$string['modulenameplural'] = 'Journale';
$string['needsregrade'] = 'Eintrag wurde seit';
$string['newjournalentries'] = 'Neue Journaleinträge';
$string['nodeadline'] = 'Immer offen';
$string['noentriesmanagers'] = 'Keine Trainer/in eingeschrieben';
$string['noentry'] = 'Kein Eintrag';
$string['noratinggiven'] = 'Keine Bewertung abgegeben';
$string['notopenuntil'] = 'Das Journal ist verfügbar ab';
$string['notstarted'] = 'Sie haben mit dem Journal noch nicht begonnen';
$string['overallrating'] = 'Gesamtbewertung';
$string['pluginadministration'] = 'Journal-Administration';
$string['pluginname'] = 'Journal';
$string['privacy:metadata:journal_entries'] = 'Datensatz zum Journaleintrag';
$string['privacy:metadata:journal_entries:entrycomment'] = 'Empfangener Kommentar von Nutzer/in zum Journal';
$string['privacy:metadata:journal_entries:modified'] = 'Startzeit der Journaleinträge';
$string['privacy:metadata:journal_entries:rating'] = 'Empfangene Wertung von Nutzer/in zum Journal';
$string['privacy:metadata:journal_entries:text'] = 'Text von Nutzer/in geschrieben';
$string['privacy:metadata:journal_entries:userid'] = 'Nutzer-ID';
$string['rate'] = 'Bewertung';
$string['removeentries'] = 'Alle Einträge löschen';
$string['removemessages'] = 'Alle Journaleinträge löschen';
$string['saveallfeedback'] = 'Mein Feedback speichern';
$string['search:activity'] = 'Journal - Aktivitätsinfo';
$string['search:entry'] = 'Journal - Einträge';
$string['showoverview'] = 'Journalübersicht im \'Dashboard\' anzeigen';
$string['showrecentactivity'] = 'Aktuelle Aktivitäten anzeigen';
$string['startoredit'] = 'Journaleintrag bearbeiten';
$string['viewallentries'] = '{$a} Journaleinträge anzeigen';
$string['viewentries'] = 'Journaleinträge anzeigen';
