<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bs_badge_pool', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   local_bs_badge_pool
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Über';
$string['aboutfeedbacktext'] = 'Wenn Sie Feedback oder tolle Ideen für neue Funktionen haben, zögern Sie nicht, eine Nachricht auf  {$a->aboutlink} zu hinterlassen oder senden Sie mir eine E-Mail an {$a->aboutmail}.<br /><br />';
$string['addbadge'] = '[...]';
$string['addbadgedesc'] = '[...]';
$string['addcategory'] = 'Eine neue Auszeichnungskategorie hinzufügen';
$string['addnewbadge'] = 'Eine neue Auszeichnung zum Pool hinzufügen';
$string['badgeadded'] = 'Pool-Auszeichnung "{$a->badge}" zu Kategorie "{$a->category}". (ID {$a->id}) hinzugefügt';
$string['badgepool_disbaled'] = 'Auszeichnungspool für diese Kurskategorie deaktiviert';
$string['badgesadded'] = '{$a} Auszeichnungen wurden zum Auszeichnungspool hinzugefügt.';
$string['badgessaved'] = 'Pool-Auszeichnungen aus einer XML-Datei importieren';
$string['bs_badge_pool:badgepoolexport'] = 'Pool-Auszeichnungen in eine XML-Datei exportieren';
$string['bs_badge_pool:badgepoolimport'] = 'Pool-Auszeichnungen aus einer XML-Datei importieren';
$string['bs_badge_pool:managebadgepool'] = 'Auszeichnungspool verwalten';
$string['bs_badge_pool:managecategories'] = 'Kategorien des Auszeichnungspools verwalten';
$string['bs_badge_pool:usebadgepool'] = 'Auszeichnungspool in einem Kurs verwenden';
$string['category'] = 'Kategorie';
$string['category_help'] = '[...]';
$string['categorynotempty'] = 'Sie können diese Kategorie nicht löschen. Es gibt {$a} Pool-Auszeichnungen, die sie verwenden.';
$string['categoryselect'] = 'Kategorie auswählen';
$string['configuration'] = 'Konfiguration';
$string['confirmdeletebadge'] = 'Pool-Auszeichnung löschen';
$string['confirmdeletecategory'] = 'Kategorie löschen';
$string['createcategory'] = 'Kategorie anlegen';
$string['currentcategory'] = 'Aktuelle Kategorie:';
$string['deletebadge'] = 'Auszeichnung "{$a}" aus dem Pool löschen?';
$string['deletecategory'] = 'Kategorie "{$a}" löschen?';
$string['donationtext'] = 'Wenn Ihnen dieses Plugin gefällt und sie meine Arbeit unterstützen möchten, dürfen Sie gerne diesen PayPal-Spende-Button nutzen:';
$string['emailoptions'] = 'E-Mail-Optionen';
$string['enable_categories_head'] = 'Wählen Sie die Kurskategorien, in denen der Auszeichnungspool verfügbar sein soll. Sie können nur Top-Level-Kategorien auswählen. Alle Unterkategorien sind in dieser Auswahl enthalten.';
$string['enable_category'] = 'Auszeichnungspool für diese Kategorie ermöglichen';
$string['export'] = 'Export';
$string['exportbadge'] = 'Pool-Auszeichnungen exportieren';
$string['exportbadges'] = 'Ausgewählte Auszeichnungen exportieren';
$string['exportcategories'] = 'Komplette Kategorien exportieren';
$string['exporthead'] = 'Pool-Auszeichnungen in eine XML-Datei exportieren';
$string['exportselect'] = 'Export wählen:';
$string['impimportfailed'] = 'Import der XML-Datei fehlgeschlagen.';
$string['import'] = 'Import';
$string['importbadge'] = 'Pool-Auszeichnungen importieren';
$string['importcategory'] = 'Pool-Auszeichnungskategorie';
$string['importfileencoding'] = 'Verschlüsseln';
$string['importhead'] = 'Pool-Auszeichnugnen aus einer XML-Datei importieren';
$string['keepcategories'] = '- Originalkategorien beibehalten und erzeugen -';
$string['manage'] = 'Auszeichnungspool verwalten';
$string['managecategories'] = 'Kategorien des Auszeichnungs-Pools verwalten';
$string['messagedetails'] = 'Nachrichtendetails';
$string['nobadges'] = 'Keine verfügbaren Pool-Auszeichnungen gefunden.';
$string['nobadgesadded'] = 'Es wurden keine Auszeichnungen zum Pool hinzugefügt.';
$string['nobadgessaved'] = 'Pool-Auszeichnungen aus einer XML-Datei importieren';
$string['nocategories'] = 'Keine Kategorien gefunden. Es muss mindestens eine Kategorie vorhanden sein.';
$string['plugindirectory'] = 'Moodle Plugin-Verzeichnis';
$string['pluginname'] = 'Auszeichnungspool';
$string['settings'] = 'Einstellungen Auszeichnungspool';
$string['usebadge'] = 'Diese Auszeichnung verwenden';
$string['xmlfile'] = 'XML-Datei';
$string['xmlfilenameprefix'] = 'badgepool_export_{$a}';
