<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Standard-Tag(s) hinzugefügt';
$string['addotags'] = 'Standard-Tags hinzufügen';
$string['addtagcoll'] = 'Tag-Collection hinzufügen';
$string['addtagtomyinterests'] = '\'{$a}\' zu meinen Interessen hinzufügen';
$string['alltagpages'] = 'Alle Tag-Seiten';
$string['backtoallitems'] = 'Zurück zur Tag-Collection \'{$a}\'';
$string['changename'] = 'Tag ändern';
$string['changeshowstandard'] = 'Anzeige von Standard-Tags im Bereich {$a} ändern';
$string['changessaved'] = 'Änderungen gespeichert';
$string['changetagcoll'] = 'Tag-Collection für den Bereich {$a} ändern';
$string['changetype'] = 'Tag-Typ ändern';
$string['collnameexplained'] = 'Wenn das Feld leer bleibt, wird der Standardwert verwendet: {$a}';
$string['combined'] = 'Die Tags sind gruppiert';
$string['combineselected'] = 'Ausgewählte Tags gruppieren';
$string['component'] = 'Komponente';
$string['confirmdeletetag'] = 'Möchten Sie diesen Tag wirklich löschen?';
$string['confirmdeletetags'] = 'Möchten Sie diese Tags wirklich löschen?';
$string['count'] = 'Zählen';
$string['coursetags'] = 'Kurs-Tags';
$string['defautltagcoll'] = 'Standard-Collection';
$string['delete'] = 'Löschen';
$string['deleted'] = 'Tags gelöscht';
$string['deletedcoursetags'] = 'Gelöscht - Kurs-Tags';
$string['deleteselected'] = 'Ausgewählte löschen';
$string['description'] = 'Beschreibung';
$string['editcollname'] = 'Name für Tag-Collection bearbeiten';
$string['editisstandard'] = 'Standardverwendung des Tags ändern';
$string['editname'] = 'Name für Tag bearbeiten';
$string['editsearchable'] = 'Suchbare Tags ändern';
$string['edittag'] = 'Tag bearbeiten';
$string['edittagcoll'] = 'Tag-Collection {$a} bearbeiten';
$string['edittagcollection'] = 'Tag-Collection wechseln';
$string['entertags'] = 'Tags eingeben ...';
$string['errortagfrontpage'] = 'Tags sind für die Startseite nicht erlaubt.';
$string['errorupdatingrecord'] = 'Fehler beim Aktualisieren der Tags';
$string['eventtagadded'] = 'Tag zum Objekt hinzugefügt';
$string['eventtagcollcreated'] = 'Tag-Collection angelegt';
$string['eventtagcolldeleted'] = 'Tag-Collection gelöscht';
$string['eventtagcollupdated'] = 'Tag-Collection aktualisiert';
$string['eventtagcreated'] = 'Tag angelegt';
$string['eventtagdeleted'] = 'Tag gelöscht';
$string['eventtagflagged'] = 'Tag mit Kennzeichen versehen';
$string['eventtagremoved'] = 'Tag vom Objekt entfernt';
$string['eventtagunflagged'] = 'Kennzeichen vom Tag entfernt';
$string['eventtagupdated'] = 'Tag aktualisiert';
$string['exclusivemode'] = 'Nur {$a->tagarea} mit Tags anzeigen';
$string['flag'] = 'Markieren';
$string['flagasinappropriate'] = 'Als unpassend markieren';
$string['flagged'] = 'Tag markiert';
$string['helprelatedtags'] = 'Verwandte Tags (kommagetrennt)';
$string['id'] = 'ID';
$string['inalltagcoll'] = 'Überall';
$string['inputstandardtags'] = 'Kommagetrennte Liste neuer Tags eingeben';
$string['itemstaggedwith'] = '{$a->tagarea} mit \'{$a->tag}\' markiert';
$string['lesstags'] = 'weniger...';
$string['managestandardtags'] = 'Standard-Tags verwalten';
$string['managetagcolls'] = 'Tag-Collections verwalten';
$string['managetags'] = 'Tags verwalten';
$string['moretags'] = 'mehr...';
$string['name'] = 'Tag';
$string['namesalreadybeeingused'] = 'Tag bereits benutzt';
$string['nameuseddocombine'] = 'Dieser Tag wird bereits verwendet. Möchten Sie die Tags verbinden?';
$string['newcollnamefor'] = 'Neuer Name für Tag-Collection {$a}';
$string['newnamefor'] = 'Neuer Name für Tag {$a}';
$string['nextpage'] = 'Mehr';
$string['noresultsfor'] = 'Kein Suchergebnis für \'{$a}\'';
$string['notagsfound'] = 'Kein Tag passend zu \'{$a}\' gefunden';
$string['nothingtoupdate'] = 'Nichts zum Aktualisieren.';
$string['owner'] = 'Eigentümer/in';
$string['page-tag-index'] = 'Einzelne Tag-Seite';
$string['page-tag-manage'] = 'Tag-Seite verwalten';
$string['page-tag-search'] = 'Tag-Suchseite';
$string['page-tag-x'] = 'Jede Tag-Seite';
$string['prevpage'] = 'Zurück';
$string['privacy:metadata:tag'] = 'Die Details zu jedem einzelnen Tag werden zusammen mit der Beschreibung und anderen verwandten Informationen gespeichert.';
$string['privacy:metadata:tag:description'] = 'Beschreibung zum Tag';
$string['privacy:metadata:tag:flag'] = 'Ob ein Tag als unangemessen gekennzeichnet wurde.';
$string['privacy:metadata:taginstance'] = 'Verknüpfung zwischen jedem Tag und dessen Verwendung';
$string['privacy:metadata:taginstance:ordering'] = 'Relativer Rang dieses Tags';
$string['privacy:metadata:taginstance:tagid'] = 'Link zum Tag';
$string['privacy:metadata:taginstance:timecreated'] = 'Zeitpunkt, an dem dieser Tag zum Ziel verlinkt wurde';
$string['privacy:metadata:taginstance:timemodified'] = 'Zeitpunkt, an dem dieses Tag für das Ziel verändert wurde';
$string['privacy:metadata:taginstance:tiuserid'] = 'Wo gemeinsam genutzter Inhalt von Personen individuell gekennzeichnet werden kann, wird der Eigentümer des Tags gespeichert.';
$string['privacy:metadata:tag:name'] = 'Name des Tags - normalisierte Version des Tags';
$string['privacy:metadata:tag:rawname'] = 'Name des Tags - dies ist der Anzeigename';
$string['privacy:metadata:tag:timemodified'] = 'Zeitpunkt, an dem der Tag zuletzt verändert wurde';
$string['privacy:metadata:tag:userid'] = 'Person, die den Tag angelegt hat';
$string['ptags'] = 'Nutzerdefinierte Tags (kommagetrennt)';
$string['relatedblogs'] = 'Neue Blogeinträge';
$string['relatedtags'] = 'Verwandte Tags';
$string['removetagfrommyinterests'] = '\'{$a}\' aus meinen Interessen entfernen';
$string['reset'] = 'Tag-Markierung zurücksetzen';
$string['resetfilter'] = 'Filter zurücksetzen';
$string['resetflag'] = 'Markierung zurücksetzen';
$string['responsiblewillbenotified'] = 'Verantwortliche Person wird benachrichtigt';
$string['rssdesc'] = 'Dieser RSS Feed wurde automatisch erzeugt und enthält nutzerspezifische Kurs-Tags.';
$string['rsstitle'] = 'RSS Feed mit Kurs-Tags für {$a}';
$string['search'] = 'Suchen';
$string['searchable'] = 'Durchsuchbar';
$string['searchable_help'] = 'Mit dieser Option werden Tags aus dieser Collection über die Seite \'Tags suchen\' angezeigt. Wenn die Option deaktiviert ist, können Tags weiterhin über andere Suchvorgänge gefunden werden.';
$string['searchresultsfor'] = 'Ergebnisse für \'{$a}\' suchen';
$string['searchtags'] = 'Tags suchen';
$string['seeallblogs'] = 'Alle Blogeinträge mit dem Tag \'{$a}\' anzeigen';
$string['select'] = 'Auswählen';
$string['selectcoll'] = 'Tag-Collection auswählen';
$string['selectmaintag'] = 'Tag auswählen, der nach dem Verbinden verwendet wird';
$string['selectmultipletags'] = 'Wählen Sie mehr als einen Tag';
$string['selecttag'] = 'Tag {$a} auswählen';
$string['settypedefault'] = 'Aus den Standard-Tags entfernen';
$string['settypestandard'] = 'Als Standard markieren';
$string['showingfirsttags'] = 'Beliebteste Tags anzeigen: {$a}';
$string['showstandard'] = 'Verwendung von Standard-Tags';
$string['showstandard_help'] = 'Bei der Eingabe können Standard-Tags vorgeschlagen werden, was die Eingabe von neuen Tags verhindert. Alternativ können neue Tags auch sofort frei eingegeben werden.';
$string['standardforce'] = 'Vorgeben';
$string['standardhide'] = 'Nicht vorschlagen';
$string['standardsuggest'] = 'Vorschlagen';
$string['standardtag'] = 'Standardmäßig';
$string['suredeletecoll'] = 'Möchten Sie wirklich die Tag-Collection \'{$a}\' löschen?';
$string['tag'] = 'Tag';
$string['tagarea_blog_external'] = 'Externe Blogeinträge';
$string['tagarea_course'] = 'Kurse';
$string['tagarea_course_modules'] = 'Aktivitäten und Material';
$string['tagareaenabled'] = 'Aktiviert';
$string['tagareaname'] = 'Name';
$string['tagarea_post'] = 'Blogeinträge';
$string['tagareas'] = 'Tag-Bereiche';
$string['tagarea_user'] = 'Nutzerinteressen';
$string['tagcollection'] = 'Tag-Collection';
$string['tagcollection_help'] = 'Eine Tag-Kollektion ist eine Gruppe von Tags für unterschiedliche Bereiche. Eine Standard-Kollektion kann z.B. verwendet werden, um Kurse zu markieren. Tags für Nutzerinteressen und Blogs kommen in eine separate Kollektion. Wenn jemand auf einen Tag klickt, werden nur Tags aus der gleichen Kollektion gezeigt. Tags können automatisch zu einer zum Bereich gehörenden Kollektion hinzugefügt oder manuell als Standard-Tag angelegt werden.';
$string['tagcollections'] = 'Tag-Collections';
$string['tagdescription'] = 'Beschreibung zum Tag';
$string['tags'] = 'Tags';
$string['tagsaredisabled'] = 'Tags sind deaktiviert';
$string['thingstaggedwith'] = '\'{$a->name}\' wird {$a->count} Mal verwendet';
$string['thingtaggedwith'] = '\'{$a->name}\' wird einmal verwendet';
$string['timemodified'] = 'Verändert';
$string['typechanged'] = 'Tag-Typ geändert';
$string['updatetag'] = 'Aktualisieren';
