<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_eguru', language 'de', branch 'MOODLE_38_STABLE'
 *
 * @package   theme_eguru
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Über';
$string['aboutus'] = 'Über uns';
$string['address'] = 'Adresse';
$string['blue'] = 'Blau';
$string['color_1'] = 'Farbe 1';
$string['color_2'] = 'Farbe 2';
$string['color_3'] = 'Farbe 3';
$string['color_4'] = 'Farbe 4';
$string['colorscheme'] = 'Farbschema';
$string['color_schemes_heading'] = 'Farbschemata';
$string['configtitle'] = 'Eguru';
$string['connectus'] = 'Bleibe mit uns in Verbindung';
$string['contact'] = 'Kontakt';
$string['customcss'] = 'Benutzerdefiniertes CSS';
$string['customcssdesc'] = 'Alle CSS-Regeln in diesem Textfeld werden auf jeder Seite berücksichtigt und erleichtern so die Anpassung des Designs.';
$string['dark_cyan'] = 'Dunkel-Cyan';
$string['default'] = 'Standard';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['default_color'] = 'Standard-Farbschmema';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '+49 (00) 123456-789';
$string['emailid'] = 'E-Mail';
$string['faicondesc'] = 'Geben Sie den Namen des Symbols ein, das Sie benutzen wollen. Eine Übersicht finden Sie <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">hier</a>. Geben Sie einfach die Bezeichnung hinter "fa-" ein.';
$string['faq'] = 'FAQ';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'Die Facebook-Adresse Ihrer Organisation';
$string['footbgimg'] = 'Hintergrundbild';
$string['footbgimgdesc'] = 'Das Hintergrundbild sollte 1345x517 Pixel groß sein.';
$string['footerblink'] = 'Link im Fußzeilen-Block';
$string['footerblink2default'] = 'lang:aboutus|http://www.example.com/about-us.php
lang:termsofuse|http://www.example.com/terms-of-use.php
lang:faq|http://www.example.com/faq.php
lang:support|http://www.example.com/support.php
lang:contact|http://www.example.com/contact.php';
$string['footerblink_desc'] = 'Sie können Hier Links eingeben, die am unteren Seitenende angezeigt werden. Jede Zeile besteht aus einem Menütext oder Schlüssel in der Sprachdatei sowie optional aus einer zu verlinkenden URL, getrennt durch einen senkrechten Strich ("Pipe"). Z.B.:
<pre>
lang:moodlecommunity|https://moodle.org
Moodle Support|https://moodle.org/support
</pre>';
$string['footerblock'] = 'Fußzeile';
$string['footerbtitle2default'] = 'Schnellverweise';
$string['footerbtitle3default'] = 'Folgen Sie uns';
$string['footerbtitle4default'] = 'Kontakt';
$string['footerbtitle_desc'] = 'Bitte geben Sie eine Bezeichnung für die Fußzeile ein (Schlüssel der Sprachdatei oder Text). Z.B.:
lang:display oder Anzeige';
$string['footeremail'] = 'E-Mail:';
$string['footerheading'] = 'Blöcke in der Fußzeile';
$string['footerlogo'] = 'Logo in der Fußzeile';
$string['footerlogodesc'] = 'Bitte laden Sie hier Ihr Logo für die Fußzeile hoch, wenn es dort angezeigt werden soll.<br />
Die Grafik sollte mindestens 80 Pixel hoch sein und eine Breite von wenigstens 205 Pixeln haben.';
$string['footnote'] = 'Fußnote';
$string['footnotedefault'] = 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.';
$string['footnotedesc'] = 'Die Eingabe in diesem Textfeld wird in der Fußzeile auf allen Moodle-Seiten angezeigt. Geben Sie einen Sprachschlüssel oder einen Text ein, z.B.: lang:display oder Anzeige';
$string['frontpageheading'] = 'Startseite';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'Die Google+-Adresse Ihrer Organisation';
$string['green'] = 'Grün';
$string['headerheading'] = 'Kopfzeile';
$string['icon'] = 'Symbol';
$string['knowmore'] = 'Mehr erfahren';
$string['lavender'] = 'Lavendel';
$string['link'] = 'Verweis';
$string['login'] = 'Anmelden';
$string['loginheader'] = 'Melden Sie sich mit Ihrem Benutzerkonto an';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Bitte laden Sie hier Ihr Logo hoch, wenn es in der Kopfzeile angezeigt werden soll.<br />
Die Grafik sollte mindestens 50 Pixel hoch und 235 Pixel breit sein.';
$string['marketingspot'] = 'Werbefläche';
$string['marketingspot1desc'] = 'Geben Sie den Inhalt für die erste Werbefläche ein, entweder den Schlüssel der Sprachdatei oder Text, z.B.: lang:display oder Anzeige';
$string['marketingspot2desc'] = 'Geben Sie den Inhalt für die zweite Werbefläche ein, entweder den Schlüssel der Sprachdatei oder Text, z.B.: lang:display oder Anzeige';
$string['marketingspotsheading'] = 'Werbeflächen';
$string['mediaicon1'] = 'fa-facebook-f';
$string['mediaicon2'] = 'fa-twitter';
$string['mediaicon3'] = 'fa-google-plus';
$string['mediaicon4'] = 'fa-pinterest-p';
$string['medianame1'] = 'Facebook';
$string['medianame2'] = 'Twitter';
$string['medianame3'] = 'Google Plus';
$string['medianame4'] = 'Pinterest';
$string['mspot1descdefault'] = 'This is Photoshop\'s version of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat.';
$string['mspot1titledefault'] = 'Mehrsprachig';
$string['mspot2descdefault'] = 'This is Photoshop\'s version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat.';
$string['mspot2titledefault'] = 'Online-Studium';
$string['mspot3descdefault'] = 'This is Photoshop\'s version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat.';
$string['mspot3titledefault'] = 'Community-Unterstützung';
$string['mspot4descdefault'] = 'This is Photoshop\'s version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat.';
$string['mspot4titledefault'] = 'Responsive Design';
$string['mspotdescdesc'] = 'Geben Sie den Inhalt für die Werbefläche ein, entweder den Schlüssel der Sprachdatei oder Text, z.B.: lang:display oder Anzeige';
$string['mspottitledesc'] = 'Geben Sie den Titel für die Werbefläche ein, entweder den Schlüssel der Sprachdatei oder Text, z.B.: lang:display oder Anzeige';
$string['numberofslides'] = 'Anzahl der Folien';
$string['numberofslides_desc'] = 'Anzahl der Folien in der Folienansicht';
$string['numberoftmonials'] = 'Anzahl der Referenzen';
$string['numberoftmonials_desc'] = 'Anzahl der Refeenzen auf der Homepage';
$string['patternselect'] = 'Farbschema der Website';
$string['patternselectdesc'] = 'Wählen Sie das Farbschema für Ihre Website.';
$string['pcourseenable'] = 'Kursempfehlungen aktivieren';
$string['pcourses'] = 'Empfohlene Kurse';
$string['pcoursesdesc'] = 'Geben Sie die IDs de empfohlenen Kurse durch Komma getrennt ein.';
$string['phone'] = 'Telefon';
$string['phoneno'] = 'Telefonnummer';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'Die Pinterest-Adresse Ihrer Organisation';
$string['pluginname'] = 'Eguru';
$string['promotedcoursesheading'] = 'Empfohlene Kurse';
$string['promotedtitledefault'] = 'Empfohlene Kurse';
$string['promotedtitledesc'] = 'Geben Sie den Titel für den Block mit Kursempfehlungen ein, entweder den Schlüssel der Sprachdatei oder Text, z.B.: lang:display oder Anzeige';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['signup'] = 'Abonnieren';
$string['slidecaption'] = 'Folien-Titel';
$string['slidecaptiondefault'] = 'Moodle Lern-Management-System';
$string['slidecaptiondesc'] = 'Geben Sie den Titel für die Folie ein';
$string['slideimage'] = 'Foliengrafik';
$string['slideimagedesc'] = 'Die Grafik sollte 1366x385 Pixel groß sein.';
$string['slideno'] = 'Folie {$a->slide}';
$string['slidenodesc'] = 'Geben Sie die Einstellungen für Folie {$a->slide} ein.';
$string['slideshowdesc'] = 'Erstellen Sie eine Slideshow mit bis zu zwölf Folien, um wichtige Elemente Ihrer Website besonders hervorzuheben. Die Slideshow skaliert responsiv, wenn die Bildgröße zur Bildschirmgröße passt. Wenn für eine Folie kein Bild ausgewählt wurde, wird die';
$string['slideshowheading'] = 'Home-Page-Slider';
$string['slideshowheadingsub'] = 'Diashow für die Startseite';
$string['support'] = 'Support';
$string['termsofuse'] = 'Nutzungsbedingungen';
$string['text'] = 'Text';
$string['themegeneralsettings'] = 'Allgemein';
$string['title'] = 'Titel';
$string['toggleslideshow'] = 'Slideshow-Anzeige';
$string['toggleslideshowdesc'] = 'Wählen Sie, ob die Slideshow angezeigt werden soll.';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'Die Twitter-Adresse Ihrer Organisation';
$string['warm_red'] = 'Dunkelrot';
