<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   tool_moodlenet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'Inhalt von MoodleNet hinzufügen';
$string['aria:enterprofile'] = 'Geben Sie die URL für Ihr MoodleNet-Profil ein';
$string['aria:footermessage'] = 'Suchen Sie Inhalte auf MoodleNet';
$string['browsecontentmoodlenet'] = 'Oder suchen Sie Inhalte auf MoodleNet';
$string['clearsearch'] = 'Suche löschen';
$string['connectandbrowse'] = 'Verbinden und durchsuchen:';
$string['defaultmoodlenet'] = 'MoodleNet-URL';
$string['defaultmoodlenet_desc'] = 'Die URL der MoodleNet-Instanz, die über die Aktivitätsauswahl verfügbar  sein soll.';
$string['defaultmoodlenetname'] = 'MoodleNet-Instanz';
$string['defaultmoodlenetname_desc'] = 'Der Name der MoodleNet-Instanz, die über die Aktivitätsauswahl verfügbar sein soll.';
$string['defaultmoodlenetnamevalue'] = 'MoodleNet Central';
$string['enablemoodlenet'] = 'MoodleNet integrieren';
$string['enablemoodlenet_desc'] = 'Wenn diese Option aktiviert ist, können Nutzer/innen mit der Berechtigung "Aktivitäten erstellen und verwalten" über die Aktivitätenauswahl MoodleNet durchsuchen und MoodleNet-Ressourcen in ihren Kurs importieren. Außerdem können Nutzer/innen mit der Berechtigung "Kurssicherungen wiederherstellen" eine Kurssicherung in MoodleNet auswählen und in ihrem Moodle wiederherstellen.';
$string['errorduringdownload'] = 'Beim Herunterladen der Datei ist ein Fehler aufgetreten: {$a}';
$string['footermessage'] = 'Oder suchen Sie Inhalte auf';
$string['forminfo'] = 'Ihr MoodleNet-Profil wird automatisch in Ihrem Profil auf dieser Website gespeichert.';
$string['importconfirm'] = 'Möchten Sie wirklich den Inhalt "{$a->resourcename} ({$a->resourcetype})" zum Kurs "{$a->coursename}" hinzufügen?';
$string['importconfirmnocourse'] = 'Möchten Sie wirklich den Inhalt "{$a->resourcename} ({$a->resourcetype})" zum Ihrer Website hinzufügen?';
$string['importformatselectguidingtext'] = 'In welchem Format möchten Sie den Inhalt "{$a->name} ({$a->type})" zu Ihrem Kurs hinzufügen?';
$string['importformatselectheader'] = 'Wählen Sie das Format zur Anzeige des Inhalts';
$string['inputhelp'] = 'Oder wenn Sie bereits ein MoodleNet-Konto haben, geben Sie Ihr MoodleNet-Profil ein:';
$string['instancedescription'] = 'MoodleNet ist eine offene Social-Media-Plattform für Pädagog/innen, deren Schwerpunkt beim kollaborativen Sammeln, Zusammenstellen und Aufbereiten offener Ressourcen liegt.';
$string['instanceplaceholder'] = '@ihrprofie@moodle.net';
$string['invalidmoodlenetprofile'] = '$userprofile ist nicht korrekt formatiert';
$string['missinginvalidpostdata'] = 'Die Ressourceninfos aus MoodleNet fehlen oder sie sind in einem falschen Format.
Wenn dies wiederholt auftritt, wenden Sie sich bitte an den Administrator Ihrer Website.';
$string['mnetprofile'] = 'MoodleNet-Profil';
$string['mnetprofiledesc'] = '<p>Geben Sie hier Ihre MoodleNet-Profildaten ein, um beim Besuch von MoodleNet zu Ihrem Profil weitergeleitet zu werden.</p>';
$string['moodlenetnotenabled'] = 'Die MoodleNet-Integration muss über "Website-Administration > MoodleNet" aktiviert sein, bevor Ressourcenimporte verarbeitet werden können.';
$string['moodlenetsettings'] = 'MoodleNet-Einstellungen';
$string['notification'] = 'Sie sind dabei, den Inhalt "{$a->name} ({$a->type})" in Ihre Website zu importieren. Wählen Sie einen Kurs, zu dem der Inhalt hinzugefügt werden soll, oder klicken Sie auf <a href="{$a->cancellink}">Abbrechen</a>.';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'Das MoodleNet-Werkzeug ermöglicht die Kommunikation mit MoodleNet. Es speichert keine Daten.';
$string['profilevalidationerror'] = 'Es gab ein Problem beim Versuch, Ihr Profil zu validieren';
$string['profilevalidationfail'] = 'Geben Sie bitte ein gültiges MoodleNet-Profil ein';
$string['profilevalidationpass'] = 'Sieht gut aus!';
$string['saveandgo'] = 'Speichern und weiter';
$string['searchcourses'] = 'Kurse suchen';
$string['selectpagetitle'] = 'Seite auswählen';
$string['uploadlimitexceeded'] = 'Die Dateigröße {$a->filesize} überschreitet das Nutzer-Limit von {$a->uploadlimit} Bytes zum Hochladen.';
