<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package   tool_reportbuilder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Zugriff';
$string['actions'] = 'Aktionen';
$string['addcolumn'] = 'Spalte hinzufügen';
$string['adddefault'] = 'Standard-Konfiguration hinzufügen';
$string['addemails'] = 'Weitere E-Mail-Adressen hinzufügen';
$string['addfieldbyname'] = 'Feld \'{$a}\' zu Bericht hinzufügen';
$string['addreport'] = 'Neuer Bericht';
$string['addschedule'] = 'Neuer Termin';
$string['addusers'] = 'Nutzer manuell hinzufügen';
$string['aggregation_avg'] = 'Durchschnitt';
$string['aggregation_count'] = 'Anzahl';
$string['aggregation_countdistinct'] = 'Anzahl (einfach gezählt)';
$string['aggregation_groupconcat'] = 'Komma-getrennte Werte';
$string['aggregation_groupconcatdistinct'] = 'Koma-getrennte einmalige Werte';
$string['aggregation_max'] = 'Maximum';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Prozent';
$string['aggregation_sum'] = 'Summe';
$string['aggregation_unique'] = 'Einmalige Werte';
$string['and'] = 'Und';
$string['asc'] = 'Die Spalte \'{$a}\' wird aufsteigend sortiert';
$string['audience'] = 'Zielgruppe';
$string['checkboxanyvalue'] = 'Jeder Wert';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nein';
$string['choose'] = 'Auswählen...';
$string['conditionshelp'] = 'Bedingungen';
$string['conditionshelp_help'] = 'List der voreingestellten  Bedingungen für die Darstellung dieses Berichts';
$string['conditionstab'] = 'Bedingungen';
$string['confirm'] = 'Bestätigen';
$string['confirmdeletecondition'] = 'Sind Sie sicher, dass Sie diese Bedingung \'{$a}\' löschen wollen?';
$string['confirmdeleteschedule'] = 'Sind Sie sicher, dass Sie die Termineinstellung \'{$a}\' und alle damit verbundenen Daten löschen wollen? Dies kann nicht rückgängig gemacht werden.';
$string['coursecustomfieldname'] = '{$a->category}: {$a->field}';
$string['customessage'] = 'Individuelle Mitteilung';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Bezeichnung der Bedingung bearbeiten';
$string['customizefilter'] = 'Bezeichnung des Filters bearbeiten';
$string['customizeheader'] = 'Titel der Spalte bearbeiten';
$string['datadisplay'] = 'Daten anzeigen';
$string['datadisplay_opt1'] = 'Berichtsempfänger auswählen';
$string['datadisplay_opt2'] = 'Als derzeitiger Nutzer ({$a})';
$string['dateanyvalue'] = 'Jeder Wert';
$string['datecreated'] = 'Erstellt';
$string['dateinthefuture'] = 'In der Zukunft';
$string['dateinthepast'] = 'In der Vergangenheit';
$string['dateisempty'] = 'Ist leer';
$string['dateisnotempty'] = 'Ist nicht leer';
$string['datelast'] = 'Letzte ... Tage';
$string['datenext'] = 'Nächste ... Tage';
$string['datetostart'] = 'Datum';
$string['deletecolumn'] = 'Spalte \'{$a}\' löschen';
$string['deletecondition'] = 'Bedingung löschen';
$string['deletefilter'] = 'Filter löschen';
$string['deletereport'] = 'Bericht löschen';
$string['deletereportmsg'] = 'Sind Sie sicher, dass Sie den Bericht \'{$a}\' und alle damit verbundenen Daten löschen wollen? Dies kann nicht rückgängig gemacht werden.';
$string['deleteschedule'] = 'Termin löschen';
$string['desc'] = 'Die Spalte \'{$a}\' wird absteigend sortiert';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Geben Sie eine Beschreibung zum Inhalt und zum Ziel des Berichts ein';
$string['displaydata'] = 'Bericht anzeigen';
$string['duplicate'] = 'Duplizieren';
$string['duplicatereport'] = 'Bericht duplizieren';
$string['editmode'] = 'Zur Bearbeitungsansicht wechseln';
$string['editreport'] = 'Inhalt bearbeiten';
$string['editreportdetails'] = 'Details bearbeiten';
$string['editreportname'] = 'Name des Berichts bearbeiten';
$string['editschedule'] = 'Termin bearbeiten';
$string['edittitle'] = 'Bericht \'{$a}\' bearbeiten';
$string['enablesortingon'] = 'Sortierreihenfolge für Spalte \'{$a}\' bearbeiten';
$string['enddate'] = 'Enddatum';
$string['enteremail'] = 'Geben Sie bitte eine gültige E-Mail-Adresse ein.';
$string['entitycourse'] = 'Kurs';
$string['entitycoursecompletion'] = 'Kursabschluss';
$string['entitydatastoreaction'] = 'Datastore-Aktion';
$string['entitydatastorecourse'] = 'Kurs aus Datastore';
$string['entitydatastoreuser'] = 'Nutzer aus Datastore';
$string['entityreportbuilder'] = 'Individueller Bericht';
$string['entityschedule'] = 'Termin';
$string['entityuser'] = 'Nutzer';
$string['error:mustselectformat'] = 'Sie müssen ein Format auswählen';
$string['error:mustselectreport'] = 'Sie müssen einen Bericht auswählen';
$string['error:mustselectsource'] = 'Sie müssen eine Quelle für den Bericht auswählen';
$string['filternotvalid'] = 'Der Filter muss eine Unterklasse von filter_base sein';
$string['filtersbutton'] = 'Filter anzeigen/verbergen';
$string['filtershelp'] = 'Filter';
$string['filtershelp_help'] = 'Liste der Filter, die für die Nutzer verf+bar sind, aber nicht automatisch angezeigt werden';
$string['filterstab'] = 'Filter';
$string['format'] = 'Format';
$string['formatcsv'] = 'CSV';
$string['formatexcel'] = 'Excel';
$string['formatpdf'] = 'PDF';
$string['isnotempty'] = 'Is nicht leer';
$string['jobdepartment'] = 'Abteilung';
$string['lastmodified'] = 'Zuletzt geändert';
$string['lastsenton'] = 'Zuletzt verschickt am';
$string['managereports'] = 'Individuelle Berichte verwalten';
$string['message'] = 'Mitteilung';
$string['modifiedby'] = 'Verändert durch';
$string['movecolumn'] = 'Spalte {$a} verschieben';
$string['movefilter'] = 'Filter \'{$a} verschieben';
$string['movesorting'] = 'Sortierreihenfolge für Spalte \'{$a}\' ändern';
$string['myreports'] = 'Meine Berichte';
$string['never'] = 'Nie';
$string['newaggregationfor'] = 'Neue Zusammenfassung für Spalte \'{$a}\'';
$string['newschedule'] = 'Neuer Termin';
$string['newvaluefor'] = 'Neuer Wert für \'{$a}\'';
$string['noaggregation'] = 'Neue Zusammenfassung';
$string['nocolumnsselected'] = 'Spalte zum Bericht hinzufügen';
$string['noconditions'] = 'Es wurden keine Bedingungen ausgewählt';
$string['nofilters'] = 'Es wurden keine Filter ausgewählt';
$string['nosortablecolumns'] = 'isher wurden kein sortierbnaren Spalten hinzugefügt';
$string['pluginname'] = 'Reportbaukasten';
$string['position'] = 'Position';
$string['previewmode'] = 'Vorschau';
$string['privacy:metadata'] = 'Der Reportbaukasten greift nur auf Daten zu, die an anderer Stelle gespeichert werden. Er speichert selbst keine personenbezogenen Daten.';
$string['reg_wpreports'] = 'Anzahl individueller Berichte ({$a})';
$string['removechedulesuccess'] = 'Der Termin wurde entfernt.';
$string['removeconditionsuccess'] = 'Die Bedingung \'{$a}\' wurde entfernt.';
$string['report'] = 'Bericht';
$string['reportbuilder:edit'] = 'Berichteinstellungen bearbeiten';
$string['reportbuilder:read'] = 'Berichte anzeigen';
$string['reportcoursecompletion'] = 'Kursabschluss aus Datastore';
$string['reportlists'] = 'Systembericht für Berichtslisten';
$string['reportname'] = 'Bezeichnung des Berichts';
$string['reportname_help'] = 'Bezeichnung des Berichts';
$string['reportschedules'] = 'Systembericht für terminierte Listen';
$string['reportsource'] = 'Quelle für Bericht';
$string['reportsource_help'] = 'Quelle für Bericht';
$string['reportstab'] = 'Berichte';
$string['reportuserslist'] = 'Nutzerliste';
$string['resetall'] = 'Alle zurücksetzen';
$string['saveandcontinue'] = 'Speichern und fortsetzen';
$string['schedule'] = 'Termin';
$string['scheduled'] = 'Terminiert';
$string['schedulename'] = 'Bezeichnung für Termin';
$string['schedulesstab'] = 'Termine';
$string['scheduletab'] = 'Termin';
$string['selectacondition'] = 'Bedingung auswählen';
$string['selectafilter'] = 'Filter auswählen';
$string['selectaggregation'] = 'Zusammenfassung für Splate \'{$a}\' auswählen';
$string['selectsource'] = 'Quelle für Bericht auswählen';
$string['send'] = 'Absenden';
$string['shedulewarning'] = 'Der terminierte Bericht wird immer die gleichen Informationen anzeigen, die der Berichtsersteller sieht.';
$string['sortingshelp'] = 'Sortierung';
$string['sortingshelp_help'] = 'Standardsortierung für Bericht';
$string['sortingtab'] = 'Sortierung';
$string['startdate'] = 'Startdatum';
$string['subject'] = 'Betreff';
$string['tabletab'] = 'Tabelle';
$string['timecompleted'] = 'Abschlussdatum';
$string['togglestatus'] = 'tStaus umschalten';
$string['userconfirmed'] = 'Registrierung bestätigt';
$string['viewreports'] = 'Berichtsbaukasten';
$string['visibility'] = 'Sichtbarkeit';
$string['visibleto'] = 'Sichtbar für Nutzer in';
